--- fr.po	2007-04-10 22:06:44.000000000 +0200
+++ fr-wip.po	2007-04-13 07:40:38.000000000 +0200
@@ -1,4 +1,4 @@
-# translation of fr.po to Français
+# translation of fr-wip.po to Francais
 # Copyright (C) 2006, 2007 Free Software Foundation, Inc.
 # This file is distributed under the same license as the PACKAGE package.
 #
@@ -7,14 +7,15 @@
 # Decroux Fabien <fdecroux@redhat.com>, 2006.
 # Alain PORTAL <aportal@univ-montp2.fr>, 2006.
 # Canniot Thomas <thomas.canniot@laposte.net>, 2007.
+# Thomas Canniot <thomas.canniot@laposte.net>, 2007.
 msgid ""
 msgstr ""
-"Project-Id-Version: fr\n"
+"Project-Id-Version: fr-wip\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2007-03-26 12:07+0200\n"
-"PO-Revision-Date: 2007-01-03 23:38+0100\n"
-"Last-Translator: Canniot Thomas <thomas.canniot@laposte.net>\n"
-"Language-Team: Français <fedora-trans-fr@redhat.com>\n"
+"PO-Revision-Date: 2007-04-13 07:40+0200\n"
+"Last-Translator: Thomas Canniot <thomas.canniot@laposte.net>\n"
+"Language-Team: Francais <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
@@ -22,7 +23,7 @@
 
 #: src/libvirt.c:297 src/libvirt.c:372 src/hash.c:664
 msgid "allocating connection"
-msgstr "Allocation de connexion"
+msgstr "allocation de connexion"
 
 #: src/libvirt.c:394
 msgid "Xen Daemon or Xen Store"
@@ -142,11 +143,11 @@
 #: src/virterror.c:465
 #, c-format
 msgid "failed to serialize S-Expr: %s"
-msgstr "échec de la sérialisation S-Expr : %s"
+msgstr "impossible de sérialiser S-Expr : %s"
 
 #: src/virterror.c:467
 msgid "failed to serialize S-Expr"
-msgstr "échec de la sérialisation S-Expr"
+msgstr "impossible de sérialiser S-Expr"
 
 #: src/virterror.c:471
 msgid "could not use Xen hypervisor entry"
@@ -285,30 +286,30 @@
 
 #: src/virterror.c:561
 msgid "failed to open configuration file for reading"
-msgstr "échec de l'ouverture du fichier pour la lecture de la configuration"
+msgstr "impossible d'ouvrir le fichier pour la lecture de la configuration"
 
 #: src/virterror.c:563
 #, c-format
 msgid "failed to open %s for reading"
-msgstr "échec de l'ouverture de %s en lecture"
+msgstr "ouverture impossible de %s en lecture"
 
 #: src/virterror.c:567
 msgid "failed to read configuration file"
-msgstr "échec de la lecture du fichier de configuration"
+msgstr "lecture impossible du fichier de configuration"
 
 #: src/virterror.c:569
 #, c-format
 msgid "failed to read configuration file %s"
-msgstr "échec de la lecture du fichier de configuration %s"
+msgstr "lecture impossible du fichier de configuration %s"
 
 #: src/virterror.c:573
 msgid "failed to parse configuration file"
-msgstr "échec lors de l'analyse du fichier de configuration"
+msgstr "analyse impossible du fichier de configuration"
 
 #: src/virterror.c:575
 #, c-format
 msgid "failed to parse configuration file %s"
-msgstr "échec lors de l'analyse du fichier de configuration %s"
+msgstr "analyse impossible du fichier de configuration %s"
 
 #: src/virterror.c:579
 msgid "configuration file syntax error"
@@ -321,42 +322,38 @@
 
 #: src/virterror.c:585
 msgid "failed to write configuration file"
-msgstr "échec d'écriture du fichier de configuration"
+msgstr "écriture impossible du fichier de configuration"
 
 #: src/virterror.c:587
 #, c-format
 msgid "failed to write configuration file: %s"
-msgstr "échec d'écriture du fichier de configuration : %s"
+msgstr "écriture impossible du fichier de configuration : %s"
 
 #: src/virterror.c:591
-#, fuzzy
 msgid "parser error"
-msgstr "erreur interne"
+msgstr "erreur de l'analyser"
 
 #: src/virterror.c:597
-#, fuzzy
 msgid "invalid network pointer in"
-msgstr "pointeur de connexion invalide dans"
+msgstr "pointeur de réseau invalide dans"
 
 #: src/virterror.c:599
-#, fuzzy, c-format
+#, c-format
 msgid "invalid network pointer in %s"
-msgstr "pointeur de connexion invalide dans %s"
+msgstr "pointeur de réseau invalide dans %s"
 
 #: src/virterror.c:603
-#, fuzzy
 msgid "this network exists already"
 msgstr "ce domaine existe déjà"
 
 #: src/virterror.c:605
-#, fuzzy, c-format
+#, c-format
 msgid "network %s exists already"
 msgstr "le domaine %s existe déjà"
 
 #: src/virterror.c:609
-#, fuzzy
 msgid "system call error"
-msgstr "erreur interne"
+msgstr "erreur lors de l'appel système"
 
 #: src/xmlrpc.c:63
 msgid "copying node content"
@@ -396,7 +393,7 @@
 
 #: src/xmlrpc.c:606
 msgid "parse server response failed"
-msgstr "échec de l'analyse de la réponse du serveur"
+msgstr "analyse impossible de la réponse du serveur"
 
 #: src/xmlrpc.c:670
 msgid "allocate new context"
@@ -418,19 +415,16 @@
 msgstr "domaine manquant dans la table de hachage"
 
 #: src/hash.c:951 src/hash.c:956
-#, fuzzy
 msgid "allocating network"
-msgstr "noeud d'allocation"
+msgstr "réseau d'allocation"
 
 #: src/hash.c:966
-#, fuzzy
 msgid "failed to add network to connection hash table"
-msgstr "Impossible d'ajouter le domaine à la table de hachage de connexion"
+msgstr "Impossible d'ajouter le réseau à la table de hachage de connexion"
 
 #: src/hash.c:1018
-#, fuzzy
 msgid "network missing from connection hash table"
-msgstr "domaine manquant dans la table de hachage"
+msgstr "réseau manquant dans la table de hachage"
 
 #: src/test.c:273 src/test.c:484 src/test.c:1089 src/test.c:1120
 #: src/test.c:1171
@@ -458,9 +452,8 @@
 msgstr "mémoire du domaine"
 
 #: src/test.c:332
-#, fuzzy
 msgid "domain current memory"
-msgstr "mémoire du domaine"
+msgstr "mémoire actuelle du domaine"
 
 #: src/test.c:349
 msgid "domain vcpus"
@@ -543,13 +536,12 @@
 msgstr "trop de domaines"
 
 #: src/test.c:1389
-#, fuzzy
 msgid "Domain is already running"
 msgstr "Le domaine est déjà actif"
 
 #: src/test.c:1413
 msgid "Domain is still running"
-msgstr ""
+msgstr "Le domaine est toujours actif"
 
 #: src/xml.c:67
 msgid "growing buffer"
@@ -565,15 +557,15 @@
 
 #: src/sexpr.c:59
 msgid "failed to allocate a node"
-msgstr "échec de l'attribution d'un noeud"
+msgstr "attribution impossible d'un noeud"
 
 #: src/sexpr.c:352 src/sexpr.c:367
 msgid "failed to copy a string"
-msgstr "échec de copie de valeur"
+msgstr "copie de valeur impossible"
 
 #: src/xend_internal.c:278 src/xend_internal.c:281
 msgid "failed to read from Xen Daemon"
-msgstr "échec lors de la lecture depuis le démon Xen"
+msgstr "lecture impossible depuis le démon Xen"
 
 #: src/xend_internal.c:998
 msgid "failed to urlencode the create S-Expr"
@@ -600,9 +592,8 @@
 msgstr "information de domaine incomplète, noyau manquant"
 
 #: src/xend_internal.c:1345
-#, fuzzy
 msgid "domain information incomplete, missing id"
-msgstr "information de domaine incomplète, UUID manquant"
+msgstr "information de domaine incomplète, ID manquant"
 
 #: src/xend_internal.c:1453
 msgid "domain information incomplete, vbd has no src"
@@ -618,17 +609,16 @@
 
 #: src/xend_internal.c:1486
 msgid "cannot parse vbd filename, missing driver type"
-msgstr ""
-"impossible d'analyser le nom de fichier de vdb, type du pilote manquant"
+msgstr "impossible d'analyser le nom de fichier de vdb, type du pilote manquant"
 
 #: src/xend_internal.c:1839
 msgid "failed to parse Xend domain information"
-msgstr "échec lors de l'analyse des informations du domaine Xen"
+msgstr "analyse impossible des informations du domaine Xen"
 
 #: src/xend_internal.c:3022
-#, fuzzy, c-format
+#, c-format
 msgid "Failed to create inactive domain %s\n"
-msgstr "échec de la création du domaine %s\n"
+msgstr "Création impossible du domaine inactif %s\n"
 
 #: src/virsh.c:269
 msgid "print help"
@@ -647,13 +637,12 @@
 "\n"
 
 #: src/virsh.c:302
-#, fuzzy
 msgid "autostart a domain"
-msgstr "Démarre un domaine"
+msgstr "Démarrer automatiquement un domaine"
 
 #: src/virsh.c:304
 msgid "Configure a domain to be automatically started at boot."
-msgstr ""
+msgstr "Configurer un domaine pour être lancé automatiquement au démarrage."
 
 #: src/virsh.c:309 src/virsh.c:403 src/virsh.c:589 src/virsh.c:627
 #: src/virsh.c:858 src/virsh.c:940 src/virsh.c:985 src/virsh.c:1024
@@ -665,25 +654,24 @@
 
 #: src/virsh.c:310 src/virsh.c:1737
 msgid "disable autostarting"
-msgstr ""
+msgstr "désactiver le démarrage automatique"
 
 #: src/virsh.c:330
-#, fuzzy, c-format
+#, c-format
 msgid "Failed to %smark domain %s as autostarted"
-msgstr "Échec de l'enregistrement du domaine %s dans %s"
+msgstr "Impossible de %sconfigurer le domaine %s avec un démarrage automatique"
 
 #: src/virsh.c:336
-#, fuzzy, c-format
+#, c-format
 msgid "Domain %s %smarked as autostarted\n"
-msgstr "Domaine %s démarré\n"
+msgstr "Domaine %s %sconfigurer pour le démarrage automatique\n"
 
 #: src/virsh.c:347
 msgid "(re)connect to hypervisor"
 msgstr "(re)connexion à l'hyperviseur"
 
 #: src/virsh.c:349
-msgid ""
-"Connect to local hypervisor. This is built-in command after shell start up."
+msgid "Connect to local hypervisor. This is built-in command after shell start up."
 msgstr ""
 "Connecter un hyperviseur local. Ceci est une commande intégrée après le "
 "démarrage du shell."
@@ -698,23 +686,23 @@
 
 #: src/virsh.c:367
 msgid "Failed to disconnect from the hypervisor"
-msgstr "Échec de la déconnexion de l'hyperviseur"
+msgstr "Déconnexion impossible de l'hyperviseur"
 
 #: src/virsh.c:386
 msgid "Failed to connect to the hypervisor"
-msgstr "Échec de la connexion à l'hyperviseur"
+msgstr "Connexion impossible à l'hyperviseur"
 
 #: src/virsh.c:396
 msgid "connect to the guest console"
-msgstr ""
+msgstr "se connecter à la console invitée"
 
 #: src/virsh.c:398
 msgid "Connect the virtual serial console for the guest"
-msgstr ""
+msgstr "Connecter la console série virtuelle pour l'invité"
 
 #: src/virsh.c:443
 msgid "No console available for domain\n"
-msgstr ""
+msgstr "Aucune console disponible pour le domaine\n"
 
 #: src/virsh.c:461
 msgid "list domains"
@@ -734,11 +722,11 @@
 
 #: src/virsh.c:490 src/virsh.c:497
 msgid "Failed to list active domains"
-msgstr "Échec de l'affichage des domaines actifs"
+msgstr "Affichage impossible des domaines actifs"
 
 #: src/virsh.c:508 src/virsh.c:517
 msgid "Failed to list inactive domains"
-msgstr "Échec de l'affichage des domaines inactifs"
+msgstr "Affichage impossible des domaines inactifs"
 
 #: src/virsh.c:527
 msgid "Id"
@@ -780,7 +768,7 @@
 #: src/virsh.c:647
 #, c-format
 msgid "Failed to suspend domain %s"
-msgstr "Échec de la suspension du domaine %s"
+msgstr "Suspension impossible du domaine %s"
 
 #: src/virsh.c:660
 msgid "create a domain from an XML file"
@@ -798,7 +786,7 @@
 #: src/virsh.c:1803 src/virsh.c:1808 src/virsh.c:1859 src/virsh.c:1864
 #, c-format
 msgid "Failed to read description file %s"
-msgstr "Échec de la lecture du fichier de description %s"
+msgstr "Lecture impossible du fichier de description %s"
 
 #: src/virsh.c:701
 #, c-format
@@ -808,7 +796,7 @@
 #: src/virsh.c:704
 #, c-format
 msgid "Failed to create domain from %s"
-msgstr "Échec de la création du domaine depuis %s"
+msgstr "Création impossible du domaine depuis %s"
 
 #: src/virsh.c:715
 msgid "define (but don't start) a domain from an XML file"
@@ -826,7 +814,7 @@
 #: src/virsh.c:759
 #, c-format
 msgid "Failed to define domain from %s"
-msgstr "Échec de la définition du domaine depuis %s"
+msgstr "Définition impossible du domaine depuis %s"
 
 #: src/virsh.c:770
 msgid "undefine an inactive domain"
@@ -848,7 +836,7 @@
 #: src/virsh.c:796
 #, c-format
 msgid "Failed to undefine domain %s"
-msgstr "Échec de la suppression du domaine %s"
+msgstr "Suppression impossible du domaine %s"
 
 #: src/virsh.c:809
 msgid "start a (previously defined) inactive domain"
@@ -874,7 +862,7 @@
 #: src/virsh.c:840
 #, c-format
 msgid "Failed to start domain %s"
-msgstr "Échec du démarrage du domaine %s"
+msgstr "Démarrage impossible du domaine %s"
 
 #: src/virsh.c:852
 msgid "save a domain state to a file"
@@ -896,7 +884,7 @@
 #: src/virsh.c:883
 #, c-format
 msgid "Failed to save domain %s to %s"
-msgstr "Échec de l'enregistrement du domaine %s dans %s"
+msgstr "Enregistrement impossible du domaine %s dans %s"
 
 #: src/virsh.c:896
 msgid "restore a domain from a saved state in a file"
@@ -918,7 +906,7 @@
 #: src/virsh.c:923
 #, c-format
 msgid "Failed to restore domain from %s"
-msgstr "Échec de la restauration du domaine depuis %s"
+msgstr "Restauration impossible du domaine depuis %s"
 
 #: src/virsh.c:934
 msgid "dump the core of a domain to a file for analysis"
@@ -940,7 +928,7 @@
 #: src/virsh.c:965
 #, c-format
 msgid "Failed to core dump domain %s to %s"
-msgstr "Échec lors du déplacement du coeur du domaine %s dans %s"
+msgstr "Déplacement impossible du coeur du domaine %s dans %s"
 
 #: src/virsh.c:979
 msgid "resume a domain"
@@ -958,7 +946,7 @@
 #: src/virsh.c:1005
 #, c-format
 msgid "Failed to resume domain %s"
-msgstr "Échec lors de la reprise du domaine %s"
+msgstr "Reprise impossible du domaine %s"
 
 #: src/virsh.c:1018
 msgid "gracefully shutdown a domain"
@@ -976,7 +964,7 @@
 #: src/virsh.c:1044
 #, c-format
 msgid "Failed to shutdown domain %s"
-msgstr "Échec de l'arrêt du domaine %s"
+msgstr "Arrêt impossible du domaine %s"
 
 #: src/virsh.c:1057
 msgid "reboot a domain"
@@ -994,7 +982,7 @@
 #: src/virsh.c:1083
 #, c-format
 msgid "Failed to reboot domain %s"
-msgstr "Échec du redémarrage du domaine %s"
+msgstr "Redémarrage impossible du domaine %s"
 
 #: src/virsh.c:1096
 msgid "destroy a domain"
@@ -1012,7 +1000,7 @@
 #: src/virsh.c:1122
 #, c-format
 msgid "Failed to destroy domain %s"
-msgstr "Échec de la destruction du domaine %s"
+msgstr "Destruction impossible du domaine %s"
 
 #: src/virsh.c:1135
 msgid "domain information"
@@ -1056,7 +1044,7 @@
 
 #: src/virsh.c:1194
 msgid "no limit"
-msgstr ""
+msgstr "aucune limite"
 
 #: src/virsh.c:1196
 msgid "Used memory:"
@@ -1068,8 +1056,7 @@
 
 #: src/virsh.c:1213
 msgid "Returns basic information about the domain virtual CPUs."
-msgstr ""
-"Renvoie des informations basiques sur les processeurs virtuels du domaine"
+msgstr "Renvoie des informations basiques sur les processeurs virtuels du domaine"
 
 #: src/virsh.c:1260
 msgid "VCPU:"
@@ -1100,9 +1087,9 @@
 msgstr "nombre(s) de CPU hôte (séparés par des virgules)"
 
 #: src/virsh.c:1361
-#, fuzzy, c-format
+#, c-format
 msgid "Physical CPU %d doesn't exist."
-msgstr "la commande « %s » n'existe pas"
+msgstr "La CPU physique %d n'existe pas."
 
 #: src/virsh.c:1385
 msgid "change number of virtual CPUs"
@@ -1110,16 +1097,15 @@
 
 #: src/virsh.c:1386
 msgid "Change the number of virtual CPUs active in the guest domain."
-msgstr "Change le nombre de CPU virtuels actifs dans le domaine invité"
+msgstr "Change le nombre de CPU virtuelles actifs dans le domaine invité"
 
 #: src/virsh.c:1392
 msgid "number of virtual CPUs"
 msgstr "nombre de CPU virtuels"
 
 #: src/virsh.c:1423
-#, fuzzy
 msgid "Too many virtual CPU's."
-msgstr "nombre de CPU virtuels"
+msgstr "Nombre de CPU virtuels trop important."
 
 #: src/virsh.c:1441
 msgid "change memory allocation"
@@ -1136,7 +1122,7 @@
 #: src/virsh.c:1468 src/virsh.c:1512
 #, c-format
 msgid "Invalid value of %d for memory size"
-msgstr ""
+msgstr "Valeur invalide de %d pour la taille de la mémoire"
 
 #: src/virsh.c:1485
 msgid "change maximum memory limit"
@@ -1160,7 +1146,7 @@
 
 #: src/virsh.c:1543
 msgid "failed to get node information"
-msgstr "échec de la récupération du noeud"
+msgstr "Récupération impossible du noeud"
 
 #: src/virsh.c:1546
 msgid "CPU model:"
@@ -1192,16 +1178,15 @@
 
 #: src/virsh.c:1563
 msgid "capabilities"
-msgstr ""
+msgstr "capacités"
 
 #: src/virsh.c:1564
 msgid "Returns capabilities of hypervisor/driver."
-msgstr ""
+msgstr "Retourne les capacités de l'hyperviseur / du pilote."
 
 #: src/virsh.c:1577
-#, fuzzy
 msgid "failed to get capabilities"
-msgstr "échec de l'ouverture du fichier"
+msgstr "impossible d'obtenir les capacités"
 
 #: src/virsh.c:1590
 msgid "domain information in XML"
@@ -1233,230 +1218,203 @@
 
 #: src/virsh.c:1719
 msgid "failed to get domain UUID"
-msgstr "échec de la récupération de lUUID de domaine"
+msgstr "Récupération impossible de l'UUID de domaine"
 
 #: src/virsh.c:1729
 msgid "autostart a network"
-msgstr ""
+msgstr "démarrer automatiquement un réseau"
 
 #: src/virsh.c:1731
 msgid "Configure a network to be automatically started at boot."
-msgstr ""
+msgstr "Configurer un réseau pour être automatiquement lancé au démarrage."
 
 #: src/virsh.c:1736 src/virsh.c:2171
-#, fuzzy
 msgid "network name or uuid"
 msgstr "nom du domaine ou UUID"
 
 #: src/virsh.c:1757
 #, c-format
 msgid "Failed to %smark network %s as autostarted"
-msgstr ""
+msgstr "Impossible de %sconfigurer le réseau %s comme démarré automatiquement"
 
 #: src/virsh.c:1763
 #, c-format
 msgid "Network %s %smarked as autostarted\n"
-msgstr ""
+msgstr "Réseau %s %sconfiguré comme démarré automatiquement\n"
 
 #: src/virsh.c:1774
-#, fuzzy
 msgid "create a network from an XML file"
-msgstr "créé un domaine depuis un fichier XML"
+msgstr "créé un réseau depuis un fichier XML"
 
 #: src/virsh.c:1775
-#, fuzzy
 msgid "Create a network."
-msgstr "Crée un domaine"
+msgstr "Créer un réseau"
 
 #: src/virsh.c:1780
-#, fuzzy
 msgid "file containing an XML network description"
-msgstr "fichier contenant la description XML d'un domaine"
+msgstr "fichier contenant la description XML d'un réseau"
 
 #: src/virsh.c:1815
-#, fuzzy, c-format
+#, c-format
 msgid "Network %s created from %s\n"
-msgstr "Domaine %s créé depuis %s\n"
+msgstr "Réseau %s créé depuis %s\n"
 
 #: src/virsh.c:1818
-#, fuzzy, c-format
+#, c-format
 msgid "Failed to create network from %s"
-msgstr "Échec de la création du domaine depuis %s"
+msgstr "Impossible de créer le réseau depuis %s"
 
 #: src/virsh.c:1830
-#, fuzzy
 msgid "define (but don't start) a network from an XML file"
-msgstr "défini (mais ne démarre pas) un domaine depuis un fichier XML"
+msgstr "définir (mais ne pas démarrer) un réseau depuis un fichier XML"
 
 #: src/virsh.c:1831
-#, fuzzy
 msgid "Define a network."
-msgstr "Définir un domaine"
+msgstr "Définir un réseau."
 
 #: src/virsh.c:1836
-#, fuzzy
 msgid "file conatining an XML network description"
-msgstr "fichier contenant la description XML d'un domaine"
+msgstr "fichier contenant la description XML d'un réseau"
 
 #: src/virsh.c:1871
-#, fuzzy, c-format
+#, c-format
 msgid "Network %s defined from %s\n"
-msgstr "Domaine %s défini depuis %s\n"
+msgstr "Réseau %s défini depuis %s\n"
 
 #: src/virsh.c:1874
-#, fuzzy, c-format
+#, c-format
 msgid "Failed to define network from %s"
-msgstr "Échec de la définition du domaine depuis %s"
+msgstr "Impossible de définir le réseau depuis %s"
 
 #: src/virsh.c:1886
-#, fuzzy
 msgid "destroy a network"
-msgstr "détruit un domaine"
+msgstr "détruire un réseau"
 
 #: src/virsh.c:1887
-#, fuzzy
 msgid "Destroy a given network."
-msgstr "Détruit le domaine indiqué"
+msgstr "Détruire le réseau indiqué."
 
 #: src/virsh.c:1892 src/virsh.c:1932
-#, fuzzy
 msgid "network name, id or uuid"
-msgstr "nom du domaine, ID ou UUID"
+msgstr "nom du réseau, is ou UUID"
 
 #: src/virsh.c:1910
-#, fuzzy, c-format
+#, c-format
 msgid "Network %s destroyed\n"
-msgstr "Domaine %s détruit\n"
+msgstr "Réseau %s détruit\n"
 
 #: src/virsh.c:1912
-#, fuzzy, c-format
+#, c-format
 msgid "Failed to destroy network %s"
-msgstr "Échec de la destruction du domaine %s"
+msgstr "Impossible de détruire le réseau %s"
 
 #: src/virsh.c:1926
-#, fuzzy
 msgid "network information in XML"
-msgstr "information du domaine en XML"
+msgstr "information du réseau en XML"
 
 #: src/virsh.c:1927
-#, fuzzy
 msgid "Ouput the network information as an XML dump to stdout."
-msgstr "affiche les informations du domaine comme flux XML vers stdout"
+msgstr "Affiche les informations du réseau comme flux XML vers stdout."
 
 #: src/virsh.c:1967
 msgid "list networks"
-msgstr ""
+msgstr "afficher les réseaux"
 
 #: src/virsh.c:1968
-#, fuzzy
 msgid "Returns list of networks."
-msgstr "Renvoie la liste des domaines"
+msgstr "Renvoie la liste des réseaux."
 
 #: src/virsh.c:1973
-#, fuzzy
 msgid "list inactive networks"
-msgstr "affiche les domaines inactifs"
+msgstr "affiche les réseaux inactifs"
 
 #: src/virsh.c:1974
-#, fuzzy
 msgid "list inactive & active networks"
-msgstr "affiche les domaines actifs et inactifs"
+msgstr "affiche les réseaux actifs et inactifs"
 
 #: src/virsh.c:1994 src/virsh.c:2002
-#, fuzzy
 msgid "Failed to list active networks"
-msgstr "Échec de l'affichage des domaines actifs"
+msgstr "Impossible d'afficher les réseaux actifs"
 
 #: src/virsh.c:2013 src/virsh.c:2022
-#, fuzzy
 msgid "Failed to list inactive networks"
-msgstr "Échec de l'affichage des domaines inactifs"
+msgstr "Impossible d'afficher les réseaux actifs"
 
 #: src/virsh.c:2032
 msgid "Autostart"
-msgstr ""
+msgstr "Démarrage automatique"
 
 #: src/virsh.c:2047 src/virsh.c:2070
-#, fuzzy
 msgid "no autostart"
-msgstr "sans état"
+msgstr "pas de démarrage automatique"
 
 #: src/virsh.c:2053
 msgid "active"
-msgstr ""
+msgstr "actif"
 
 #: src/virsh.c:2076
-#, fuzzy
 msgid "inactive"
-msgstr "cpu actif noeud"
+msgstr "inactif"
 
 #: src/virsh.c:2095
-#, fuzzy
 msgid "convert a network UUID to network name"
-msgstr "converti l'ID ou l'UUID du domaine en nom de domaine"
+msgstr "convertir l'UUID d'un réseau en nom de réseau"
 
 #: src/virsh.c:2100
 msgid "network uuid"
-msgstr ""
+msgstr "UUID réseau"
 
 #: src/virsh.c:2126
-#, fuzzy
 msgid "start a (previously defined) inactive network"
-msgstr "démarre un domaine (précédemment défini)"
+msgstr "démarrer un réseau inactif (précédemment défini)"
 
 #: src/virsh.c:2127
-#, fuzzy
 msgid "Start a network."
-msgstr "Démarre un domaine"
+msgstr "Démarrer un réseau"
 
 #: src/virsh.c:2132
-#, fuzzy
 msgid "name of the inactive network"
-msgstr "nom du domaine inactif"
+msgstr "nom du réseau inactif"
 
 #: src/virsh.c:2149
-#, fuzzy, c-format
+#, c-format
 msgid "Network %s started\n"
-msgstr "Domaine %s démarré\n"
+msgstr "Réseau %s démarré\n"
 
 #: src/virsh.c:2152
-#, fuzzy, c-format
+#, c-format
 msgid "Failed to start network %s"
-msgstr "Échec du démarrage du domaine %s"
+msgstr "Impossible de démarrer le réseau %s"
 
 #: src/virsh.c:2165
-#, fuzzy
 msgid "undefine an inactive network"
-msgstr "supprime un domaine inactif"
+msgstr "supprimer la définition d'un réseau inactif"
 
 #: src/virsh.c:2166
-#, fuzzy
 msgid "Undefine the configuration for an inactive network."
-msgstr "Supprime la configuration d'un domaine inactif"
+msgstr "Ne pas définir de configuration pour un réseau inactif."
 
 #: src/virsh.c:2189
-#, fuzzy, c-format
+#, c-format
 msgid "Network %s has been undefined\n"
-msgstr "Le domaine %s a été supprimé\n"
+msgstr "Le réseau %s n'est plus défini\n"
 
 #: src/virsh.c:2191
-#, fuzzy, c-format
+#, c-format
 msgid "Failed to undefine network %s"
-msgstr "Échec de la suppression du domaine %s"
+msgstr "Impossible de supprimer la définition du réseau %s"
 
 #: src/virsh.c:2204
-#, fuzzy
 msgid "convert a network name to network UUID"
-msgstr "converti un ID ou un nom de domaine en UUID de domaine"
+msgstr "convertir le nom d'un réseau en UUID de réseau"
 
 #: src/virsh.c:2209
 msgid "network name"
-msgstr ""
+msgstr "nom du réseau"
 
 #: src/virsh.c:2229
-#, fuzzy
 msgid "failed to get network UUID"
-msgstr "échec de la récupération de lUUID de domaine"
+msgstr "Impossible de récupérer lUUID du réseau"
 
 #: src/virsh.c:2240
 msgid "show version"
@@ -1468,7 +1426,7 @@
 
 #: src/virsh.c:2264
 msgid "failed to get hypervisor type"
-msgstr "échec de la récupération du type d'hyperviseur"
+msgstr "Récupération impossible du type d'hyperviseur"
 
 #: src/virsh.c:2273
 #, c-format
@@ -1477,7 +1435,7 @@
 
 #: src/virsh.c:2278
 msgid "failed to get the library version"
-msgstr "échec de la récupération de la version de la bibliothèque"
+msgstr "Récupération impossible de la version de la bibliothèque"
 
 #: src/virsh.c:2285
 #, c-format
@@ -1491,13 +1449,12 @@
 
 #: src/virsh.c:2297
 msgid "failed to get the hypervisor version"
-msgstr "échec de la récupération de la version de l'hyperviseur"
+msgstr "Récupération impossible de la version de l'hyperviseur"
 
 #: src/virsh.c:2302
 #, c-format
 msgid "Cannot extract running %s hypervisor version\n"
-msgstr ""
-"Impossible d'extraire la version de l'hyperviseur %s en cours d'exécution\n"
+msgstr "Impossible d'extraire la version de l'hyperviseur %s en cours d'exécution\n"
 
 #: src/virsh.c:2309
 #, c-format
@@ -1506,11 +1463,11 @@
 
 #: src/virsh.c:2320
 msgid "vnc display"
-msgstr ""
+msgstr "affichage vnc"
 
 #: src/virsh.c:2321
 msgid "Ouput the IP address and port number for the VNC display."
-msgstr ""
+msgstr "Afficher l'adresse IP et le numéro de port pour l'affichage de VNC."
 
 #: src/virsh.c:2400
 msgid "quit this interactive terminal"
@@ -1568,17 +1525,16 @@
 #: src/virsh.c:2733
 #, c-format
 msgid "failed to get domain '%s'"
-msgstr "échec de la récupération du domaine « %s »"
+msgstr "Récupération impossible du domaine « %s »"
 
 #: src/virsh.c:2746
-#, fuzzy
 msgid "undefined network name"
-msgstr "nom de domaine ou ID indéfini"
+msgstr "nom de réseau non défini"
 
 #: src/virsh.c:2770
-#, fuzzy, c-format
+#, c-format
 msgid "failed to get network '%s'"
-msgstr "échec de la récupération du domaine « %s »"
+msgstr "Impossible de récupérer le réseau « %s »"
 
 #: src/virsh.c:2798
 #, c-format
@@ -1680,19 +1636,19 @@
 #: src/virsh.c:3143 src/virsh.c:3155
 #, c-format
 msgid "%s: %d: failed to allocate %d bytes"
-msgstr "%s : %d : échec lors de l'allocation de %d octets"
+msgstr "%s : %d : allocation impossible de %d octets"
 
 #: src/virsh.c:3167
-#, fuzzy, c-format
+#, c-format
 msgid "%s: %d: failed to allocate %lu bytes"
-msgstr "%s : %d : échec lors de l'allocation de %d octets"
+msgstr "%s : %d : impossible d'allouer %lu bytes"
 
 #: src/virsh.c:3197
 msgid "failed to connect to the hypervisor"
-msgstr "échec de connexion à l'hyperviseur"
+msgstr "connexion impossible à l'hyperviseur"
 
 #: src/virsh.c:3345
-#, fuzzy, c-format
+#, c-format
 msgid ""
 "\n"
 "%s [options] [commands]\n"
@@ -1713,6 +1669,7 @@
 "\n"
 "  options :\n"
 "    -c | --connect <uri>     URI de connexion à l'hyperviseur\n"
+"    -r | --readonly         connexion en lecture seule\n"
 "    -d | --debug <num>      niveau de debogage [0-5]\n"
 "    -h | --help             cette aide\n"
 "    -q | --quiet            mode silencieux\n"
@@ -1795,35 +1752,35 @@
 
 #: src/conf.c:897
 msgid "failed to open file"
-msgstr "échec de l'ouverture du fichier"
+msgstr "ouverture impossible du fichier"
 
 #: src/conf.c:905
 msgid "failed to save content"
-msgstr "échec de l'enregistrement du contenu"
+msgstr "enregistrement impossible du contenu"
 
 #: src/xs_internal.c:324
 msgid "failed to connect to Xen Store"
-msgstr "échec de connexion au magasin Xen"
+msgstr "connexion impossible au magasin Xen"
 
 #: src/proxy_internal.c:197
 #, c-format
 msgid "failed to exec %s\n"
-msgstr "échec de l'exécution de %s\n"
+msgstr "exécution impossible de %s\n"
 
 #: src/proxy_internal.c:291
 #, c-format
 msgid "Failed to close socket %d\n"
-msgstr "Échec de la fermeture de la socket %d\n"
+msgstr "Fermeture impossible de la socket %d\n"
 
 #: src/proxy_internal.c:324
 #, c-format
 msgid "Failed to read socket %d\n"
-msgstr "Échec de la lecture de la socket %d\n"
+msgstr "Lecture impossible de la socket %d\n"
 
 #: src/proxy_internal.c:358
 #, c-format
 msgid "Failed to write to socket %d\n"
-msgstr "Échec d'écriture de la socket %d\n"
+msgstr "Écriture impossible de la socket %d\n"
 
 #: src/proxy_internal.c:420 src/proxy_internal.c:441 src/proxy_internal.c:461
 #, c-format
@@ -1855,8 +1812,3 @@
 msgid "allocating %d domain info"
 msgstr "attribue les informations de domaine %d"
 
-#~ msgid "Failed to get devices for domain %s\n"
-#~ msgstr "Échec de la récupération des périphériques pour le domaine %s\n"
-
-#~ msgid "Failed to resume new domain %s\n"
-#~ msgstr "Échec de la reprise du nouveau domaine %s\n"