diff --git a/todo/abrt.po b/todo/abrt.po
index f0005f6..c815966 100644
--- a/todo/abrt.po
+++ b/todo/abrt.po
@@ -8,21 +8,25 @@ msgstr ""
 "Project-Id-Version: ABRT\n"
 "Report-Msgid-Bugs-To: http://bugzilla.redhat.com/\n"
 "POT-Creation-Date: 2011-03-03 21:09+0100\n"
-"PO-Revision-Date: 2011-03-04 18:15+0000\n"
-"Last-Translator: jmoskovc <jmoskovc@redhat.com>\n"
+"PO-Revision-Date: 2011-03-13 19:47+0100\n"
+"Last-Translator: Kevin Raymond <shaiton@fedoraproject.org>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
-"Language: fr\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
+"Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
+"X-Poedit-Language: French\n"
+"X-Poedit-Country: FRANCE\n"
 
 #: ../src/applet/abrt-applet.desktop.in.h:1
 msgid "ABRT notification applet"
 msgstr "Applet de notification ABRT"
 
-#: ../src/applet/abrt-applet.desktop.in.h:2 ../src/gui/abrt.desktop.in.h:1
-#: ../src/gui/ccgui.glade.h:10 ../src/gui/CCMainWindow.py:8
+#: ../src/applet/abrt-applet.desktop.in.h:2
+#: ../src/gui/abrt.desktop.in.h:1
+#: ../src/gui/ccgui.glade.h:10
+#: ../src/gui/CCMainWindow.py:8
 #: ../src/gui/report.glade.h:16
 msgid "Automatic Bug Reporting Tool"
 msgstr "Automatic Bug Reporting Tool"
@@ -40,8 +44,10 @@ msgstr "Un incident a été détecté"
 msgid "ABRT service is not running"
 msgstr "Le service ABRT n'est pas en cours d'exécution"
 
-#: ../src/applet/applet_gtk.c:176 ../src/applet/applet_gtk.c:178
-#: ../src/applet/applet_gtk.c:367 ../src/applet/applet_gtk.c:394
+#: ../src/applet/applet_gtk.c:176
+#: ../src/applet/applet_gtk.c:178
+#: ../src/applet/applet_gtk.c:367
+#: ../src/applet/applet_gtk.c:394
 msgid "Warning"
 msgstr "Avertissement"
 
@@ -49,7 +55,8 @@ msgstr "Avertissement"
 msgid "Notification area applet that notifies users about issues detected by ABRT"
 msgstr "Applet de la zone de notification pour informer les utilisateurs des problèmes détectés par ABRT"
 
-#: ../src/applet/applet_gtk.c:246 ../src/gui/ccgui.glade.h:24
+#: ../src/applet/applet_gtk.c:246
+#: ../src/gui/ccgui.glade.h:24
 msgid "translator-credits"
 msgstr ""
 "Sam Friedmann <sam.friedmann@redhat.com>, 2009.\n"
@@ -60,11 +67,13 @@ msgstr ""
 msgid "Hide"
 msgstr "Masquer"
 
-#: ../src/applet/applet_gtk.c:360 ../src/gui/ccgui.glade.h:14
+#: ../src/applet/applet_gtk.c:360
+#: ../src/gui/ccgui.glade.h:14
 msgid "Report"
 msgstr "Rapporter"
 
-#: ../src/applet/applet_gtk.c:363 ../src/applet/applet_gtk.c:391
+#: ../src/applet/applet_gtk.c:363
+#: ../src/applet/applet_gtk.c:391
 msgid "Open ABRT"
 msgstr "Ouvrir ABRT"
 
@@ -78,6 +87,12 @@ msgid ""
 "\tCrash Time : %s\n"
 "\tCrash Count: %s\n"
 msgstr ""
+"\tRapport d'incident : %s\n"
+"\tUID        : %s\n"
+"\tPaquet     : %s\n"
+"\tExécutable : %s\n"
+"\tHeure d'incident : %s\n"
+"\tInceident numéro : %s\n"
 
 #: ../src/cli/CLI.cpp:109
 #, c-format
@@ -97,6 +112,15 @@ msgid ""
 "System:             %s, kernel %s\n"
 "Reason:             %s\n"
 msgstr ""
+"Répertoire de trace : %s\n"
+"Dernier incident :  %s\n"
+"Analyseur :         %s\n"
+"Composant :         %s\n"
+"Paquet :            %s\n"
+"Commande :          %s\n"
+"Exécutable:         %s\n"
+"Système :           %s, noyau  %s\n"
+"Raison :            %s\n"
 
 #: ../src/cli/CLI.cpp:170
 #, c-format
@@ -162,6 +186,24 @@ msgid ""
 "\t-V, --version\t\tDisplay version and exit\n"
 "\t-v, --verbose\t\tBe verbose\n"
 msgstr ""
+"Utilisation : %s -l[f] [-D BASE_DIR]...]\n"
+"   ou : %s -r[y] CRASH_DIR\n"
+"   ou : %s -i[b] CRASH_DIR\n"
+"   ou : %s -d CRASH_DIR\n"
+"\n"
+"\t-l, --list\t\tListe les anomalies non rapportées\n"
+"\t  -f, --full\t\tListe toutes les anomalies\n"
+"\t-D BASE_DIR\t\tLister les anomalies de ce dossier\n"
+"\t\t\t\t(défaut: -D $HOME/.abrt/spool -D %s)\n"
+"\n"
+"\t-r, --report\t\tEnvoyer un rapport à propos de CRASH_DIR\n"
+"\t  -y, --always\t\t...sans éditer ni confirmer\n"
+"\t-i, --info\t\tAfficher les informations détaillées de CRASH_DIR\n"
+"\t  -b, --backtrace\t...en incluant la backtrace\n"
+"\t-d, --delete\t\tSupprimer CRASH_DIR\n"
+"\n"
+"\t-V, --version\t\tAfficher la version puis sortir\n"
+"\t-v, --verbose\t\tMode verbeux\n"
 
 #: ../src/cli/CLI.cpp:298
 msgid "You must specify exactly one operation"
@@ -288,7 +330,7 @@ msgstr "Veuillez essayer d'installer debuginfo manuellement en utilisant la comm
 #: ../src/cli/report.cpp:820
 #, c-format
 msgid "Crash reported via %d report events (%d errors)\n"
-msgstr ""
+msgstr "Anomalie rapportée via %d rapports d'événements (%d erreurs)\n"
 
 #: ../src/daemon/abrt-action-save-package-data.c:245
 msgid ""
@@ -296,6 +338,9 @@ msgid ""
 "\n"
 "Query package database and save package name, component, and description"
 msgstr ""
+" [options] -d DIR\n"
+"\n"
+"Requête sur la base de données pour enregistrer le nom du paquet, le composant et la description"
 
 #: ../src/daemon/abrt-action-save-package-data.c:257
 #: ../src/daemon/abrt-handle-crashdump.c:60
@@ -313,7 +358,8 @@ msgid "Crash dump directory"
 msgstr "Incident lors de la suppression du dossier"
 
 #: ../src/daemon/abrt-action-save-package-data.c:258
-#: ../src/daemon/abrt-handle-crashdump.c:59 ../src/daemon/abrt-server.c:297
+#: ../src/daemon/abrt-handle-crashdump.c:59
+#: ../src/daemon/abrt-server.c:297
 #: ../src/plugins/abrt-action-bugzilla.cpp:932
 #: ../src/plugins/abrt-action-generate-backtrace.c:273
 #: ../src/plugins/abrt-action-kerneloops.c:146
@@ -327,22 +373,25 @@ msgid ""
 " [-vs] -d DIR -e EVENT\n"
 "   or: "
 msgstr ""
+" [-vs] -d DIR -e EVENT\n"
+"   ou : "
 
 #: ../src/daemon/abrt-handle-crashdump.c:61
 msgid "Handle EVENT"
-msgstr ""
+msgstr "Gérer l'événement EVENT"
 
 #: ../src/daemon/abrt-handle-crashdump.c:62
 msgid "List possible events [which start with PFX]"
-msgstr ""
+msgstr "Lister les événements possibles [qui commencent avec PFX]"
 
-#: ../src/daemon/abrt-server.c:286 ../src/daemon/Daemon.cpp:542
+#: ../src/daemon/abrt-server.c:286
+#: ../src/daemon/Daemon.cpp:542
 msgid " [options]"
-msgstr ""
+msgstr " [options]"
 
 #: ../src/daemon/abrt-server.c:296
 msgid "Use UID as client uid"
-msgstr ""
+msgstr "Utiliser UID comme identifiant client"
 
 #: ../src/daemon/CommLayerServerDBus.cpp:239
 msgid "Comment is too long"
@@ -396,11 +445,13 @@ msgstr "Extensions du rapporteur"
 msgid "Database plugins"
 msgstr "Extensions de base de données"
 
-#: ../src/gui/CCDBusBackend.py:75 ../src/gui/CCDBusBackend.py:98
+#: ../src/gui/CCDBusBackend.py:75
+#: ../src/gui/CCDBusBackend.py:98
 msgid "Cannot connect to system dbus."
 msgstr "Connexion au système dbus impossible."
 
-#: ../src/gui/CCDBusBackend.py:121 ../src/gui/CCDBusBackend.py:124
+#: ../src/gui/CCDBusBackend.py:121
+#: ../src/gui/CCDBusBackend.py:124
 msgid "Please check if the abrt daemon is running."
 msgstr "Veuillez vérifier que le démon abrt est en cours d'exécution."
 
@@ -456,9 +507,10 @@ msgstr "Copier dans le presse-papier"
 
 #: ../src/gui/ccgui.glade.h:12
 msgid "Online _Help"
-msgstr ""
+msgstr "_Aide en ligne"
 
-#: ../src/gui/ccgui.glade.h:13 ../src/gui/settings.glade.h:12
+#: ../src/gui/ccgui.glade.h:13
+#: ../src/gui/settings.glade.h:12
 msgid "Plugins"
 msgstr "Extensions"
 
@@ -476,7 +528,8 @@ msgstr ""
 "\n"
 "Vous devriez avoir reçu une copie de la Licence Publique Générale GNU avec ce logiciel. Si ce n'est pas le cas, voir <http://www.gnu.org/licenses/>."
 
-#: ../src/gui/ccgui.glade.h:20 ../src/gui/CReporterAssistant.py:111
+#: ../src/gui/ccgui.glade.h:20
+#: ../src/gui/CReporterAssistant.py:111
 msgid "View log"
 msgstr "Afficher le journal"
 
@@ -579,7 +632,8 @@ msgstr "Connexion au démon Gnome Keyring impossible."
 msgid "Cannot get the default keyring."
 msgstr "Obtention du trousseau de clés par défaut impossible."
 
-#: ../src/gui/ConfBackend.py:103 ../src/gui/ConfBackend.py:120
+#: ../src/gui/ConfBackend.py:103
+#: ../src/gui/ConfBackend.py:120
 msgid "Access to gnome-keyring has been denied, plugins settings will not be saved."
 msgstr "L'accès à gnome-keyring a été refusé, les paramètres des extensions ne seront pas enregistrés."
 
@@ -625,7 +679,8 @@ msgstr "L'évaluation est %s"
 msgid "Crashdump doesn't have rating => we suppose it's not required"
 msgstr "Crashdump n'a pas été évalué => nous supposons que ce n'est pas nécessaire"
 
-#: ../src/gui/CReporterAssistant.py:370 ../src/gui/CReporterAssistant.py:398
+#: ../src/gui/CReporterAssistant.py:370
+#: ../src/gui/CReporterAssistant.py:398
 msgid "The backtrace is incomplete, please make sure you provide the steps to reproduce."
 msgstr "Le backtrace est incomplet, veuillez vous assurer de fournir les étapes pour le reproduire."
 
@@ -702,7 +757,8 @@ msgstr ""
 "\n"
 "Veuillez vérifier le backtrace ci-dessous et le modifier si nécessaire afin de vous assurer que votre rapport d'anomalie ne contienne pas de données sensibles que vous ne souhaiteriez pas partager :"
 
-#: ../src/gui/CReporterAssistant.py:691 ../src/gui/CReporterAssistant.py:704
+#: ../src/gui/CReporterAssistant.py:691
+#: ../src/gui/CReporterAssistant.py:704
 #: ../src/gui/CReporterAssistant.py:738
 #, python-format
 msgid "Found %i occurence(s) [at: %i of %i]"
@@ -730,7 +786,7 @@ msgstr "Approuver le backtrace"
 
 #: ../src/gui/CReporterAssistant.py:862
 msgid "You need to fill the how to before you can proceed..."
-msgstr ""
+msgstr "Vous devez remplir la manière de procéder avant de poursuivre..."
 
 #: ../src/gui/CReporterAssistant.py:885
 msgid "How did this crash happen (step-by-step)? How would you reproduce it?"
@@ -794,7 +850,8 @@ msgstr "Version"
 msgid "Reason"
 msgstr "Raison"
 
-#: ../src/gui/CReporterAssistant.py:1006 ../src/gui/report.glade.h:3
+#: ../src/gui/CReporterAssistant.py:1006
+#: ../src/gui/report.glade.h:3
 msgid "<b>Backtrace</b>"
 msgstr "<b>Backtrace</b>"
 
@@ -856,7 +913,8 @@ msgstr ""
 "Pas d'interface utilisateur pour l'extension <b>%s</b>, il s'agit probablement d'une anomalie.\n"
 "Veuillez le rappporter sur <a href=\"https://fedorahosted.org/abrt/newticket\">https://fedorahosted.org/abrt/newticket</a>"
 
-#: ../src/gui/PluginSettingsUI.py:60 ../src/gui/PluginSettingsUI.py:86
+#: ../src/gui/PluginSettingsUI.py:60
+#: ../src/gui/PluginSettingsUI.py:86
 msgid "Combo box is not implemented"
 msgstr "La boîte combinée n'est pas implémentée"
 
@@ -889,11 +947,13 @@ msgstr ""
 "\n"
 "%s"
 
-#: ../src/gui/progress_window.glade.h:1 ../src/gui/report.glade.h:17
+#: ../src/gui/progress_window.glade.h:1
+#: ../src/gui/report.glade.h:17
 msgid "Details"
 msgstr "Détails"
 
-#: ../src/gui/progress_window.glade.h:2 ../src/gui/report.glade.h:21
+#: ../src/gui/progress_window.glade.h:2
+#: ../src/gui/report.glade.h:21
 msgid "Please wait..."
 msgstr "Veuillez patienter..."
 
@@ -1053,7 +1113,8 @@ msgstr "Des paramètres erronés ont été détectés"
 msgid "Wrong settings were detected for some of the enabled reporter plugins. Please use the buttons below to open the respective configuration and fix it before you proceed, otherwise, the reporting process may fail.\n"
 msgstr "Des paramètres erronés ont été détectés sur certaines extensions de rapport activées. Veuillez utiliser les boutons ci-dessous pour ouvrir leurs configurations respectives puis corrigez-les avant de continuer, sans quoi le processus de rapport pourrait échouer.\n"
 
-#: ../src/lib/abrt_curl.c:170 ../src/plugins/abrt-action-upload.c:45
+#: ../src/lib/abrt_curl.c:170
+#: ../src/plugins/abrt-action-upload.c:45
 #, c-format
 msgid "Uploaded: %llu of %llu kbytes"
 msgstr "Envoi vers le serveur : %llu de %llu kio"
@@ -1069,6 +1130,9 @@ msgid ""
 "\n"
 "Calculates and saves UUID of coredumps"
 msgstr ""
+" [-v] -d DIR\n"
+"\n"
+"Calculer et enregistrer l'UUID du coredumps"
 
 #: ../src/plugins/abrt-action-analyze-oops.c:133
 msgid ""
@@ -1076,6 +1140,9 @@ msgid ""
 "\n"
 "Calculates and saves UUID and DUPHASH of oops crash dumps"
 msgstr ""
+" [-vs] -d DIR\n"
+"\n"
+"Calculer et enregistrer l'UUID et le DUPHASH de la trace d'anomalie de oops"
 
 #: ../src/plugins/abrt-action-analyze-python.c:38
 msgid ""
@@ -1083,6 +1150,9 @@ msgid ""
 "\n"
 "Calculates and saves UUID and DUPHASH of python crash dumps"
 msgstr ""
+" [-v] -d DIR\n"
+"\n"
+"Calculer et enregistrer l'UUID et le DUPHASH de la trace d'anomalie de python"
 
 #: ../src/plugins/abrt-action-bugzilla.cpp:536
 #, c-format
@@ -1155,24 +1225,27 @@ msgid ""
 "\n"
 "Report a crash to Bugzilla"
 msgstr ""
+" [-vs] -c CONFFILE -d DIR\n"
+"\n"
+"Rapporter une anomalie sur Bugzilla"
 
 #: ../src/plugins/abrt-action-bugzilla.cpp:934
 #: ../src/plugins/abrt-action-kerneloops.c:148
 #: ../src/plugins/abrt-action-rhtsupport.c:281
 msgid "Configuration file (may be given many times)"
-msgstr ""
+msgstr "Fichier de configuration (peut être donné plusieurs fois)"
 
 #: ../src/plugins/abrt-action-generate-backtrace.c:258
 msgid " [options] -d DIR"
-msgstr ""
+msgstr " [options] -d DIR"
 
 #: ../src/plugins/abrt-action-generate-backtrace.c:271
 msgid "Additional debuginfo directories"
-msgstr ""
+msgstr "Répertoires debuginfo supplémentaires"
 
 #: ../src/plugins/abrt-action-generate-backtrace.c:272
 msgid "Kill gdb if it runs for more than N seconds"
-msgstr ""
+msgstr "Arrêter gdb s'il tourne plus de N secondes"
 
 #. Don't be completely silent. gdb run takes a few seconds,
 #. * it is useful to let user know it (maybe) worked.
@@ -1180,7 +1253,7 @@ msgstr ""
 #: ../src/plugins/abrt-action-generate-backtrace.c:322
 #, c-format
 msgid "Backtrace is generated and saved, %u bytes"
-msgstr ""
+msgstr "La backtrace est générée et enregistrée, %u octets"
 
 #. * The parser failed. Compute the UUID from the executable
 #. * and package only.  This is not supposed to happen often.
@@ -1193,115 +1266,115 @@ msgstr "Erreur lors de l'analyse backtrace pour %s"
 #: ../src/plugins/abrt-action-install-debuginfo.py:77
 #, python-format
 msgid "Extracting cpio from %s"
-msgstr ""
+msgstr "Extraction cpio de %s"
 
 #: ../src/plugins/abrt-action-install-debuginfo.py:82
 #, python-format
 msgid "Can't write to '%s': %s"
-msgstr ""
+msgstr "Impossible d'écrire sur « %s » : %s"
 
 #: ../src/plugins/abrt-action-install-debuginfo.py:96
 #, python-format
 msgid "Can't extract package '%s'"
-msgstr ""
+msgstr "Impossible d'extraire le paquet « %s »"
 
 #: ../src/plugins/abrt-action-install-debuginfo.py:104
 #, python-format
 msgid "Caching files from %s made from %s"
-msgstr ""
+msgstr "Mise en cache des fichiers sur %s provenant de %s"
 
 #: ../src/plugins/abrt-action-install-debuginfo.py:114
 #, python-format
 msgid "Can't extract files from '%s'"
-msgstr ""
+msgstr "Impossible d'extraire les fichiers de « %s »"
 
 #: ../src/plugins/abrt-action-install-debuginfo.py:138
 #: ../src/plugins/abrt-action-install-debuginfo.py:148
 #, python-format
 msgid "Downloading (%i of %i) %s: %3u%%"
-msgstr ""
+msgstr "Téléchargement (%i de %i) %s : %3u%%"
 
 #: ../src/plugins/abrt-action-install-debuginfo.py:234
 #, python-format
 msgid "Can't find packages for %u debuginfo files"
-msgstr ""
+msgstr "Impossible de trouver les paquets pour les fichiers %u debuginfo"
 
 #: ../src/plugins/abrt-action-install-debuginfo.py:236
 #, python-format
 msgid "Found %u packages to download"
-msgstr ""
+msgstr "%u paquets trouvés à télécharger"
 
 #: ../src/plugins/abrt-action-install-debuginfo.py:237
 #, python-format
 msgid "Downloading %.2fMb, installed size: %.2fMb"
-msgstr ""
+msgstr "Téléchargement de %.2f Mio, taille une fois installé : %.2f Mio"
 
 #: ../src/plugins/abrt-action-install-debuginfo.py:245
 msgid "Is this ok? [y/N] "
-msgstr ""
+msgstr "Est-ce correct ? [y/N] "
 
 #: ../src/plugins/abrt-action-install-debuginfo.py:262
 #, python-format
 msgid "Downloading package %s failed"
-msgstr ""
+msgstr "Le téléchargement du paquet %s a échoué"
 
 #. recursively delete the temp dir on failure
 #: ../src/plugins/abrt-action-install-debuginfo.py:273
 msgid "Unpacking failed, aborting download..."
-msgstr ""
+msgstr "Le dépaquetage a échoué, arrêt du téléchargement..."
 
 #: ../src/plugins/abrt-action-install-debuginfo.py:280
 #, python-format
 msgid "All downloaded packages have been extracted, removing %s"
-msgstr ""
+msgstr "Tous les paquets téléchargés ont été décompressés, suppressions de %s"
 
 #: ../src/plugins/abrt-action-install-debuginfo.py:285
 #, python-format
 msgid "Can't remove %s, probably contains an error log"
-msgstr ""
+msgstr "Impossible de supprimer %s, il contient probablement un rapport d'erreur"
 
 #: ../src/plugins/abrt-action-install-debuginfo.py:310
 #, python-format
 msgid "Analyzing corefile '%s'"
-msgstr ""
+msgstr "Analyse du fichier corefile « %s »"
 
 #: ../src/plugins/abrt-action-install-debuginfo.py:388
 #, python-format
 msgid "Can't remove '%s': %s"
-msgstr ""
+msgstr "Impossible de supprimer « %s » : %s"
 
 #: ../src/plugins/abrt-action-install-debuginfo.py:396
 msgid "Exiting on user command"
-msgstr ""
+msgstr "Arrêt à la demande de l'utilisateur"
 
 #: ../src/plugins/abrt-action-install-debuginfo.py:415
 #, python-format
 msgid "Usage: %s --core=COREFILE --tmpdir=TMPDIR --cache=CACHEDIR"
-msgstr ""
+msgstr "Utilisation : %s --core=COREFILE --tmpdir=TMPDIR --cache=CACHEDIR"
 
 #: ../src/plugins/abrt-action-install-debuginfo.py:444
 msgid "You have to specify the path to coredump."
-msgstr ""
+msgstr "Vous devez spécifier le chemin jusqu'au coredump."
 
 #: ../src/plugins/abrt-action-install-debuginfo.py:461
 #, python-format
 msgid "Coredump references %u debuginfo files, %u of them are not installed"
-msgstr ""
+msgstr "Le coredump fait référence à %u fichiers debuginfo, %u d'entre eux ne sont pas installés"
 
 #: ../src/plugins/abrt-action-install-debuginfo.py:466
 #, python-format
 msgid "Missing debuginfo file: %s"
-msgstr ""
+msgstr "Fichier debuginfo manquant : %s"
 
 #: ../src/plugins/abrt-action-install-debuginfo.py:469
 #, python-format
 msgid "All %u debuginfo files are available"
-msgstr ""
+msgstr "Les %u fichiers debuginfo sont disponibles"
 
 #: ../src/plugins/abrt-action-kerneloops.c:105
 #, c-format
 msgid "Submitting oops report to %s"
-msgstr ""
+msgstr "Soumission du rapport oops %s"
 
 #: ../src/plugins/abrt-action-kerneloops.c:133
 msgid ""
@@ -1309,6 +1382,9 @@ msgid ""
 "\n"
 "Report a kernel oops to kerneloops.org (or similar) site"
 msgstr ""
+" [-vs] -c CONFFILE -d DIR\n"
+"\n"
+"Soumettre un oops noyau au site kerneloops.org (ou similaire)"
 
 #: ../src/plugins/abrt-action-mailx.c:110
 msgid "Sending an email..."
@@ -1320,11 +1396,14 @@ msgid ""
 "\n"
 "Upload compressed tarball of crash dump"
 msgstr ""
+" [-v] -d DIR [-c CONFFILE]\n"
+"\n"
+"Envoie une archive compressée d'une trace d'anomalie"
 
 #: ../src/plugins/abrt-action-mailx.c:150
 #: ../src/plugins/abrt-action-upload.c:261
 msgid "Config file"
-msgstr ""
+msgstr "Fichier de configuration"
 
 #: ../src/plugins/abrt-action-print.c:38
 msgid ""
@@ -1332,10 +1411,13 @@ msgid ""
 "\n"
 "Print information about the crash to standard output"
 msgstr ""
+" [-v] [-o FILE] -d DIR\n"
+"\n"
+"Afficher les information à propos de l'anomalie sur la sortie standard"
 
 #: ../src/plugins/abrt-action-print.c:51
 msgid "Output file"
-msgstr ""
+msgstr "Fichier de sortie"
 
 #: ../src/plugins/abrt-action-print.c:91
 #, c-format
@@ -1359,7 +1441,7 @@ msgstr "Compression des données"
 
 #: ../src/plugins/abrt-action-rhtsupport.c:73
 msgid "Empty login or password, please check RHTSupport.conf"
-msgstr ""
+msgstr "Nom ou mode de passe vide, veuillez vérifier RHTSupport.conf"
 
 #: ../src/plugins/abrt-action-rhtsupport.c:191
 msgid "Creating a new case..."
@@ -1371,22 +1453,25 @@ msgid ""
 "\n"
 "Report a crash to RHTSupport"
 msgstr ""
+" [-vs] -c CONFFILE -d DIR\n"
+"\n"
+"Soumettre une anomalie à RHTSupport"
 
 #: ../src/plugins/abrt-action-upload.c:63
 #, c-format
 msgid "Sending %s to %s"
-msgstr ""
+msgstr "Envoie %s sur %s"
 
 #. This ends up a "reporting status message" in abrtd
 #: ../src/plugins/abrt-action-upload.c:96
 #, c-format
 msgid "Successfully sent %s to %s"
-msgstr ""
+msgstr "Envoie réussi %s sur %s"
 
 #: ../src/plugins/abrt-action-upload.c:212
 #, c-format
 msgid "Archive is created: '%s'"
-msgstr ""
+msgstr "Archive créée : « %s »"
 
 #: ../src/plugins/abrt-action-upload.c:247
 msgid ""
@@ -1394,10 +1479,13 @@ msgid ""
 "\n"
 "Upload compressed tarball of crash dump"
 msgstr ""
+" [-v] -d DIR [-c CONFFILE] [-u URL]\n"
+"\n"
+"Envoyer une archive compressée d'une trace d'anomalie"
 
 #: ../src/plugins/abrt-action-upload.c:262
 msgid "Base URL to upload to"
-msgstr ""
+msgstr "URL de base ou envoyer"
 
 #: ../src/plugins/abrt-dump-oops.c:540
 msgid ""
@@ -1405,22 +1493,25 @@ msgid ""
 "\n"
 "Extract oops from syslog/dmesg file"
 msgstr ""
+" [-vsrdow] FILE\n"
+"\n"
+"Extrait le oops du fichier syslog/dmesg"
 
 #: ../src/plugins/abrt-dump-oops.c:556
 msgid "Parse kernel's message buffer before parsing FILE"
-msgstr ""
+msgstr "Analyse le tampon des messages du noyau avant d'analyser le fichier FILE"
 
 #: ../src/plugins/abrt-dump-oops.c:557
 msgid "Create ABRT dump for every oops found"
-msgstr ""
+msgstr "Créer un fichier trace ABRT pour chaque oops trouvé"
 
 #: ../src/plugins/abrt-dump-oops.c:558
 msgid "Print found oopses on standard output"
-msgstr ""
+msgstr "Afficher les oops trouvés sur la sortie standard"
 
 #: ../src/plugins/abrt-dump-oops.c:559
 msgid "Do not exit, watch the file for new oopses"
-msgstr ""
+msgstr "Ne pas sortir, lire le fichier pour de nouveaux oops"
 
 #: ../src/plugins/Bugzilla.glade.h:1
 msgid "<b>Bugzilla plugin configuration</b>"
@@ -1438,15 +1529,18 @@ msgstr "Vous n'avez pas encore de compte ?"
 msgid "Login(email):"
 msgstr "Identifiant (email) :"
 
-#: ../src/plugins/Bugzilla.glade.h:5 ../src/plugins/RHTSupport.glade.h:3
+#: ../src/plugins/Bugzilla.glade.h:5
+#: ../src/plugins/RHTSupport.glade.h:3
 msgid "Password:"
 msgstr "Mot de passe :"
 
-#: ../src/plugins/Bugzilla.glade.h:6 ../src/plugins/RHTSupport.glade.h:5
+#: ../src/plugins/Bugzilla.glade.h:6
+#: ../src/plugins/RHTSupport.glade.h:5
 msgid "SSL verify"
 msgstr "Vérification SSL"
 
-#: ../src/plugins/Bugzilla.glade.h:7 ../src/plugins/RHTSupport.glade.h:6
+#: ../src/plugins/Bugzilla.glade.h:7
+#: ../src/plugins/RHTSupport.glade.h:6
 msgid "Show password"
 msgstr "Afficher le mot de passe"
 
@@ -1508,7 +1602,7 @@ msgstr "URL RHTSupport :"
 
 #: ../src/plugins/Upload.glade.h:1
 msgid "<b>Upload plugin configuration</b>"
-msgstr ""
+msgstr "<b>Envoyer la configuration du plug-in</b>"
 
 #: ../src/plugins/Upload.glade.h:2
 msgid "Retry count:"
@@ -1525,3 +1619,4 @@ msgstr "URL :"
 #: ../src/plugins/Upload.glade.h:5
 msgid "Use encryption"
 msgstr "Utiliser le chiffrement"
+