--- Original PO/system-config-firewall.master.fr.po	2010-05-17 11:44:56.000000000 +1000
+++ Modified PO/system-config-firewall.master.fr.po	2010-05-25 13:42:38.000000000 +1000
@@ -1,7 +1,7 @@
 # translation of system-config-firewall.master.fr.po to French
 # translation of fr.po to
 # translation of fr.po to
-# Copyright (C) 2004, 2005, 2006, 2007, 2008, 2009 Free Software Foundation, Inc
+# Copyright (C) 2004, 2005, 2006, 2007, 2008, 2009, 2010 Free Software Foundation, Inc
 #
 #
 # <>, 2006.
@@ -16,26 +16,25 @@
 # Thomas Canniot <mrtom@fedoraproject.org>, 2006, 2008, 2009, 2010.
 # Michael Ughetto <telimektar1er@gmail.com>, 2008.
 # Pablo Martin-Gomez <pablo.martin-gomez@laposte.net>, 2009.
-# Sam Friedmann <sam.friedmann@redhat.com>, 2009.
+# Sam Friedmann <sam.friedmann@redhat.com>, 2009, 2010.
 msgid ""
 msgstr ""
 "Project-Id-Version: system-config-firewall.master.fr\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2010-05-17 00:24+0000\n"
-"PO-Revision-Date: 2010-02-24 17:59+0100\n"
-"Last-Translator: Thomas Canniot <mrtom@fedoraproject.org>\n"
-"Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
+"POT-Creation-Date: 2010-05-13 14:06+0000\n"
+"PO-Revision-Date: 2010-05-25 13:42+1000\n"
+"Last-Translator: Sam Friedmann <sam.friedmann@redhat.com>\n"
+"Language-Team: French <French fedora-trans-fr@fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 1.0\n"
+"X-Generator: KBabel 1.11.4\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
 
 #: ../config/org.fedoraproject.config.firewall.0.policy.in.h:1
 #: ../config/org.fedoraproject.config.firewall.policy.in.h:1
 msgid "Authentication is required to read and modify firewall settings"
-msgstr ""
-"Authentification requise pour lire et modifier les paramètres du pare-feu"
+msgstr "Authentification requise pour lire et modifier les paramètres du pare-feu"
 
 #: ../config/org.fedoraproject.config.firewall.0.policy.in.h:2
 #: ../config/org.fedoraproject.config.firewall.policy.in.h:2
@@ -218,13 +217,11 @@
 
 #: ../src/fw_gui.py:1157
 msgid "Please enter a valid port number, service name or range."
-msgstr ""
-"Veuillez donner un numéro de port, un nom de service ou un intervalle valide."
+msgstr "Veuillez donner un numéro de port, nom de service ou intervalle valides."
 
 #: ../src/fw_gui.py:1578
 msgid "There are unapplied changes, do you really want to quit?"
-msgstr ""
-"Des modifications n'ont pas été appliquées. Voulez-vous vraiment quitter ?"
+msgstr "Des modifications n'ont pas été appliquées. Voulez-vous vraiment quitter ?"
 
 #: ../src/fw_gui.py:1641
 #, python-format
@@ -299,8 +296,7 @@
 "existante sera écrasée. Êtes-vous sûr de vouloir poursuivre ?"
 
 #: ../src/fw_gui.py:2161 ../src/fw_tui.py:636
-msgid ""
-"Please remember to check if the services iptables and ip6tables are enabled."
+msgid "Please remember to check if the services iptables and ip6tables are enabled."
 msgstr ""
 "N'oubliez pas de vérifier que les services iptables et ip6tables sont "
 "activés."
@@ -556,13 +552,12 @@
 #: ../src/fw_parser.py:114
 #, python-format
 msgid "option %(option)s: invalid forward_port '%(value)s': %(error)s."
-msgstr ""
-"option %(option)s : port de réacheminement « %(value)s » invalide : %(error)s."
+msgstr "option %(option)s : forward_port « %(value)s » invalide : %(error)s."
 
 #: ../src/fw_parser.py:125
 #, python-format
 msgid "option %(option)s: invalid forward_port '%(value)s'."
-msgstr "option %(option)s : port de réacheminement invalide « %(value)s »."
+msgstr "option %(option)s : forward_port « %(value)s » invalide."
 
 #: ../src/fw_parser.py:132
 #, python-format
@@ -679,13 +674,13 @@
 
 #: ../src/fw_parser.py:232
 msgid "SELinux Options (deprecated)"
-msgstr ""
+msgstr "Options SELinux (obsolètes)"
 
 #: ../src/fw_parser.py:233
 msgid ""
 "Using these options with no additional firewall options will not create or "
 "alter firewall configuration, only SELinux will be configured."
-msgstr ""
+msgstr "L'utilisation de ces options sans options de pare-feu supplémentaire ne créera ni n'altérera la configuration du pare-feu. Seul SELinux sera configuré."
 
 #: ../src/fw_parser.py:239
 msgid "<mode>"
@@ -761,8 +756,7 @@
 
 #: ../src/fw_parser.py:405 ../src/fw_parser.py:458
 #, python-format
-msgid ""
-"Set firewall default type: %s. This overwrites any existing configuration."
+msgid "Set firewall default type: %s. This overwrites any existing configuration."
 msgstr ""
 "Choisir le type de pare-feu par défaut : %s. Ceci écrasera toute "
 "configuration existante."
@@ -1182,8 +1176,7 @@
 msgstr "Interfaces de confiance"
 
 #: ../src/fw_tui.py:108 ../src/system-config-firewall.glade.h:58
-msgid ""
-"Mark all interfaces as trusted which should have full access to the system."
+msgid "Mark all interfaces as trusted which should have full access to the system."
 msgstr ""
 "Marquer comme étant de confiance toutes les interfaces qui doivent avoir un "
 "accès complet au système."
@@ -1293,8 +1286,7 @@
 msgstr "Protocole :"
 
 #: ../src/fw_tui.py:402 ../src/system-config-firewall.glade.h:76
-msgid ""
-"Please select the source and destination options according to your needs."
+msgid "Please select the source and destination options according to your needs."
 msgstr ""
 "Veuillez sélectionner les options de source et de destination en fonction de "
 "vos besoins."
@@ -1414,9 +1406,8 @@
 msgstr "<b>Niveau de compétence utilisateur</b>"
 
 #: ../src/system-config-firewall.glade.h:7
-msgid ""
-"<b>Your current configuration is empty, all traffic will be blocked.</b>"
-msgstr "<b>Votre pare-feu n'est pas configuré, tout trafic est bloqué.</b>"
+msgid "<b>Your current configuration is empty, all traffic will be blocked.</b>"
+msgstr "<b>Votre pare-feu n'est pas configuré, tout le trafic est bloqué.</b>"
 
 #: ../src/system-config-firewall.glade.h:8
 msgid "<big><b>Firewall Configuration Wizard</b></big>"
@@ -1470,8 +1461,7 @@
 
 #: ../src/system-config-firewall.glade.h:22
 msgid "Configure firewall helper modules for connection tracking"
-msgstr ""
-"Configurer les modules d'assistance du pare-feu pour le suivi des connexions"
+msgstr "Configurer les modules d'assistance du pare-feu pour le suivi des connexions"
 
 #: ../src/system-config-firewall.glade.h:23
 msgid "Configure the iptables and ip6tables service settings."
@@ -1683,8 +1673,7 @@
 msgstr "Sélectionnez une entrée de la liste ou entrez un port et un protocole."
 
 #: ../src/system-config-firewall.glade.h:74
-msgid ""
-"Please select keep configuration or choose to load a default configuration."
+msgid "Please select keep configuration or choose to load a default configuration."
 msgstr ""
 "Veuillez sélectionner « garder la configuration actuelle » ou choisissez de "
 "charger une configuration par défaut."
@@ -1768,8 +1757,7 @@
 
 #: ../src/system-config-firewall.glade.h:97
 msgid "This program will help you to set up a basic firewall for your system."
-msgstr ""
-"Ce programme vous aidera à configurer un pare-feu de base pour votre système."
+msgstr "Ce programme vous aidera à configurer un pare-feu de base pour votre système."
 
 #: ../src/system-config-firewall.glade.h:98
 msgid ""
@@ -1797,8 +1785,7 @@
 
 #: ../src/system-config-firewall.glade.h:106
 msgid "You can change the settings in the <i>Options</i> menu afterwards."
-msgstr ""
-"Vous pourrez changer les paramètres plus tard depuis le menu <i>Options</i>."
+msgstr "Vous pourrez changer les paramètres plus tard depuis le menu <i>Options</i>."
 
 #: ../src/system-config-firewall.glade.h:107
 msgid "_About"
@@ -1849,3 +1836,4 @@
 "2006, 2008, 2009, 2010.Michael Ughetto <telimektar1er@gmail.com>, 2008.Pablo "
 "Martin-Gomez <pablo.martin-gomez@laposte.net>, 2009.Sam Friedmann <sam."
 "friedmann@redhat.com>, 2009."
+