--- fr.po	2007-06-01 15:58:45.000000000 +0200
+++ install-guide_1.0#6.fr.po	2007-06-12 13:54:33.000000000 +0200
@@ -1,4 +1,4 @@
-﻿# translation of install-guide_1.2#5.po to fr_FR
+# translation of install-guide_1.0#6.po to fr_FR
 # translation of fr.po
 #
 # Damien Durand <splinux@fedoraproject.org>, 2006.
@@ -6,9 +6,9 @@
 # Guillaume CHARDIN <guillaume.chardin@gmail.com>, 2006, 2007.
 msgid ""
 msgstr ""
-"Project-Id-Version: install-guide_1.2#5\n"
+"Project-Id-Version: install-guide_1.0#6\n"
 "POT-Creation-Date: 2007-01-30 11:12-0500\n"
-"PO-Revision-Date: 2007-05-05 19:54+0200\n"
+"PO-Revision-Date: 2007-06-12 13:54+0200\n"
 "Last-Translator: Guillaume CHARDIN  <guillaume.chardin@gmail.com>\n"
 "Language-Team: fr_FR <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
@@ -256,8 +256,7 @@
 
 #: en_US/rpm-info.xml:175(details)
 msgid "Additional reorganization for clarity; information on /home partition"
-msgstr ""
-"Réorganisation supplémentaire pour plus de clarté ; information sur la partition /home"
+msgstr "Réorganisation supplémentaire pour plus de clarté ; information sur la partition /home"
 
 #: en_US/rpm-info.xml:179(details)
 msgid "Reorganization of introductory material"
@@ -4943,25 +4942,31 @@
 msgstr "Utiliser l'espace allouable maximum"
 
 #: en_US/diskpartitioning.xml:589(para)
+#, fuzzy
 msgid "Grow the partition until it fills the remainder of the selected disks."
-msgstr ""
+msgstr "Agrandir la partition jusqu'à la taille restante sur les disques sélectionnés."
 
 #: en_US/diskpartitioning.xml:597(title)
+#, fuzzy
 msgid "Partition Sizes"
 msgstr "Tailles des partitions"
 
 #: en_US/diskpartitioning.xml:599(para)
+#, fuzzy
 msgid ""
 "The actual partition on the disk may be slightly smaller or larger than your "
 "choice. Disk geometry issues cause this effect, not an error or bug."
 msgstr ""
+"La partition sur le disque peut être légèrement plus grande ou plus petite que votre "
+"choix. La géométrie des disques en est la cause, ce n'est ni une erreur ni un bogue."
 
 #: en_US/diskpartitioning.xml:605(para)
+#, fuzzy
 msgid ""
 "After you enter the details for your partition, select <guibutton>OK</"
 "guibutton> to continue."
 msgstr ""
-"Après avoir entré les détails pour votre partition, cliquez sur <guibutton>OK "
+"Après avoir donné les détails pour votre partition, cliquez sur <guibutton>OK "
 "</guibutton> pour continuer."
 
 #: en_US/diskpartitioning.xml:613(guilabel)
@@ -4970,6 +4975,7 @@
 msgstr "Modifier"
 
 #: en_US/diskpartitioning.xml:615(para)
+#, fuzzy
 msgid ""
 "Select this option to edit an existing partition, "
 "<indexterm><primary>partition</primary><secondary>editing</secondary></"
@@ -4977,44 +4983,59 @@
 "of a volume group. To change the size of a LVM physical volume partition, "
 "first remove it from any volume groups."
 msgstr ""
+"Cliquez sur ce bouton pour éditer une partition existante, <indexterm><primary> "
+"partition</primary><secondary>editing</secondary></indexterm> un groupe de "
+"volume LVM ou un volume physique LVM qui ne fait pas encore partie d'un groupe "
+"de volume. Pour changer la taille d'un volume physique, enlevez le d'abord de tous "
+"groupes de volumes."
 
 #: en_US/diskpartitioning.xml:626(title)
 msgid "Removing LVM Physical Volumes"
 msgstr "Supprimer les volumes physiques LVM"
 
 #: en_US/diskpartitioning.xml:628(para)
+#, fuzzy
 msgid ""
 "If you remove an LVM physical volume from a volume group, you erase any "
 "logical volumes it contains."
 msgstr ""
-"Si vous supprimer un volume physique LVM depuis un groupe de volumes, "
+"Si vous supprimez un volume physique LVM depuis un groupe de volumes, "
 "vous effacez toutes les données qu'il contient."
 
 #: en_US/diskpartitioning.xml:633(para)
+#, fuzzy
 msgid ""
 "Edit a partition to change its size, mount point, or file system type. Use "
 "this function to:"
 msgstr ""
+"Éditez une partition pour changer sa taille, son point de montage ou son type de système "
+"de fichiers. Utilisez cette fonction pour :"
 
 #: en_US/diskpartitioning.xml:639(para)
+#, fuzzy
 msgid "correct a mistake in setting up your partitions"
-msgstr ""
+msgstr "corriger une erreur lors du paramétrage de vos partitions"
 
 #: en_US/diskpartitioning.xml:644(para)
+#, fuzzy
 msgid "migrate Linux partitions if you are upgrading or reinstalling Fedora Core"
-msgstr ""
+msgstr "migrer vos partitions Linux si vous mettez à jour ou réinstallez Fedora Core"
 
 #: en_US/diskpartitioning.xml:650(para)
+#, fuzzy
 msgid ""
 "provide a mount point for non-Linux partitions such as those used on some "
 "Windows operating systems"
 msgstr ""
+"indiquer un point de montage pour des partitions non Linux telles que celles utilisées "
+"sur certains systèmes d'exploitation Windows"
 
 #: en_US/diskpartitioning.xml:657(title)
 msgid "Windows Partitions"
 msgstr "Partitions Windows"
 
 #: en_US/diskpartitioning.xml:659(para)
+#, fuzzy
 msgid ""
 "You may not label Windows partitions that use the "
 "<indexterm><primary><systemitem class=\"filesystem\">NTFS</systemitem></"
@@ -5030,16 +5051,36 @@
 "or <systemitem class=\"filesystem\">FAT32</systemitem>) partitions with a "
 "mount point."
 msgstr ""
+"Vous ne pourrez pas étiqueter une partition Windows qui utilise le système de fichiers "
+"<indexterm><primary><systemitem class=\"filesystem\">NTFS</systemitem> "
+"</primary><see>file system</see></indexterm><indexterm><primary> "
+"</primary><secondary><systemitem class=\"filesystem\">NTFS</systemitem> "
+"</secondary></indexterm><systemitem class=\"filesystem\">NTFS</systemitem> "
+"avec un point de montage dans le programme d'installation de Fedora Core. "
+"Vous pourrez étiqueter les partitions avec un point de montage<indexterm><primary> "
+"<systemitem class=\"filesystem\"> vfat</systemitem></primary><see>file system "
+"</see></indexterm><indexterm><primary>file system</primary> <secondary> "
+"<systemitem class=\"filesystem\">vfat</systemitem></secondary></indexterm> "
+"<firstterm><systemitem class=\"filesystem\">vfat</systemitem></firstterm> "
+"(<systemitem class=\"filesystem\">FAT16</systemitem> "
+"ou <systemitem class=\"filesystem\">FAT32</systemitem>."
 
 #: en_US/diskpartitioning.xml:696(para)
+#, fuzzy
 msgid ""
 "If you need to make <emphasis>drastic</emphasis> changes to your partition "
 "configuration, you may want to delete partitions and start again. If your "
 "disk contains data that you need to keep, back it up before you edit any "
 "partitions. If you edit the size of a partition, you may lose all data on it."
 msgstr ""
+"Si vous devez faire des changements <emphasis>drastiques</emphasis> à votre "
+"configuration de partition, vous pourrez supprimer les partitions et recommencer. Si vos "
+"disques contiennent des données que vous souhaitez conserver, sauvegardez les avant "
+"d'éditer toutes partitions. Si vous éditez la taille d'une partition, vous pourrez perdre toutes "
+"les données se trouvant dessus."
 
 #: en_US/diskpartitioning.xml:704(para)
+#, fuzzy
 msgid ""
 "If your system contains many separate partitions for system and user data, "
 "it is easier to upgrade your system. The installation program allows you to "
@@ -5049,89 +5090,129 @@
 "can retain that data while erasing system partitions such as <filename>/"
 "boot</filename>."
 msgstr ""
+"Si votre système contient des partitions séparées pour le système et les données"
+"utilisateur, il est plus facile de mettre à jour votre système. Le programme"
+"d'installation vous permet de supprimer ou conserver les données sur certaines"
+"partitions. Si les données des utilisateurs sont sur une partition <indexterm>"
+"<primary>partition</primary><secondary><filename>/home</filename></secondary>"
+"</indexterm><filename>/home</filename> séparée, vous pouvez conserver ces données"
+"tout en écrasant les partitions systèmes telles que <filename>/boot</filename>."
 
 #: en_US/diskpartitioning.xml:722(guilabel)
 #: en_US/bootloader.xml:139(guibutton)
+#, fuzzy
 msgid "Delete"
 msgstr "Supprimer"
 
 #: en_US/diskpartitioning.xml:724(para)
+#, fuzzy
 msgid ""
 "Select this option to erase an existing partition "
 "<indexterm><primary>partition</primary><secondary>deleting</secondary></"
 "indexterm> or LVM physical volume. To delete an LVM physical volume, first "
 "delete any volume groups of which that physical volume is a member."
 msgstr ""
+"Choisissez cette option pour supprimer une partition existante"
+"<indexterm><primary>partition</primary><secondary>deleting</secondary> "
+"</indexterm> ou un volume physique LVM. Pour supprimer un volume physique LVM,"
+"supprimez en premier tout groupe de volume auquel ce volume physique apartient."
 
 #: en_US/diskpartitioning.xml:734(para)
+#, fuzzy
 msgid ""
 "If you make a mistake, use the <guilabel>Reset</guilabel> option to abandon "
 "all the changes you have made."
 msgstr ""
-"Si vous faites une erreur, utilisez l'option <guilabel>Réinitialiser</"
-"guilabel> pour abandonner tous les changements effectués."
+"Si vous faites une erreur, utilisez l'option <guilabel>Réinitialiser "
+"</guilabel> pour annuler tous les changements effectués."
 
 #: en_US/diskpartitioning.xml:742(guilabel)
+#, fuzzy
 msgid "Reset"
 msgstr "Réinitialiser"
 
 #: en_US/diskpartitioning.xml:744(para)
+#, fuzzy
 msgid ""
 "Select this option to force <application>Disk Druid</application> to abandon "
 "all changes made to disk partitions."
 msgstr ""
+"Choisissez cette option pour forcer <application>Disk Druid</application>"
+"à annuler tous les changements fait aux partitions."
 
 #: en_US/diskpartitioning.xml:753(guilabel)
 msgid "RAID"
 msgstr "RAID"
 
 #: en_US/diskpartitioning.xml:755(para)
+#, fuzzy
 msgid ""
 "Select this option to set up software RAID <indexterm><primary>RAID</"
 "primary></indexterm> on your Fedora system."
 msgstr ""
+"Choisissez cette option pour configurer le RAID logiciel <indexterm><primary>RAID"
+"</primary></indexterm> sur votre système Fedora."
 
 #: en_US/diskpartitioning.xml:764(guilabel)
 msgid "Create a software RAID partition"
 msgstr "Créer une partition RAID logicielle"
 
 #: en_US/diskpartitioning.xml:767(para)
+#, fuzzy
 msgid ""
 "Choose this option to add a partition for software RAID. This option is the "
 "only choice available if your disk contains no software RAID partitions."
 msgstr ""
+"Choisissez cette option pour ajouter une partition RAID logicielle. Cette option"
+"est le seul choix disponible si votre disque ne contient aucune partitions RAID"
+"logicielles."
 
 #: en_US/diskpartitioning.xml:776(guilabel)
 msgid "Create a RAID device"
 msgstr "Créer un périphérique RAID"
 
 #: en_US/diskpartitioning.xml:778(para)
+#, fuzzy
 msgid ""
 "Choose this option to construct a RAID device from two or more existing "
 "software RAID partitions. This option is available if two or more software "
 "RAID partitions have been configured."
 msgstr ""
+"Choisissez cette option pour construire un périphérique RAID à partir de deux"
+"partitions RAID logicielles. Cette option est disponible si au moins deux"
+"partitions RAID logicielles ont été configurées."
 
 #: en_US/diskpartitioning.xml:788(guilabel)
+#, fuzzy
 msgid "Clone a drive to create a RAID device"
-msgstr ""
+msgstr "Dupliquer un lecteur pour créer un périphérique RAID"
 
 #: en_US/diskpartitioning.xml:791(para)
+#, fuzzy
 msgid ""
 "Choose this option to set up a RAID <firstterm>mirror</firstterm> of an "
 "existing disk. This option is available if two or more disks are attached to "
 "the system."
 msgstr ""
+"Choisissez cette option pour configurer un <firstterm>miroir</firstterm> RAID"
+"d'un disque existant. Cette option est disponible si deux disques ou plus sont"
+"connectés au système."
 
 #: en_US/diskpartitioning.xml:806(para)
+#, fuzzy
 msgid ""
 "Select this option to set up LVM <indexterm><primary>LVM</primary></"
 "indexterm> on your Fedora system. First create at least one partition or "
 "software RAID device as an LVM physical volume, using the <application>New</"
 "application> dialog."
 msgstr ""
+"Choisissez cette option pour configurer LVM <indexterm><primary>LVM</primary></"
+"indexterm> sur votre système Fedora. Créez en premier au moins une partition ou un "
+"périphérique RAID logiciel en tant que volume physique LVM, utilisez la boite de "
+"dialogue <application>Nouveau</application>"
 
 #: en_US/diskpartitioning.xml:815(para)
+#, fuzzy
 msgid ""
 "To assign one or more physical volumes to a volume group, first name the "
 "volume group. Then select the physical volumes to be used in the volume "
@@ -5139,8 +5220,16 @@
 "<guilabel>Add</guilabel>, <guilabel>Edit</guilabel> and <guilabel>Delete</"
 "guilabel> options."
 msgstr ""
+"Pour affecter un volume physique ou plus à un groupe de volumes, nommez "
+"en premier le groupe de volume. Ensuite, choisissez les volumes physiques "
+"à utiliser dans le groupe de volumes. Finalement, configurez les volumes "
+"logiques sur les groupes de volumes en cliquant sur le bouton <guilabel>Ajouter "
+"</guilabel>, <guilabel>Éditer</guilabel> et <guilabel>Supprimer</guilabel>."
 
 #: en_US/diskpartitioning.xml:823(para)
+# Traductions légèrement adapté pour plus de compréhension en fr
+# Mais phrase encore longues et lourdes.
+#, fuzzy
 msgid ""
 "You may not remove a physical volume from a volume group if doing so would "
 "leave insufficient space for that group's logical volumes. Take for example "
@@ -5152,12 +5241,24 @@
 "the volume group. In the example, reducing the size of the logical volume to "
 "4 GB would allow you to remove one of the 5 GB physical volumes."
 msgstr ""
+"Vous ne pourrez pas enlever un volume physique d'un groupe de volumes, si vous le "
+"faite, cela laisserai un espace disque insuffisant pour ce groupe de volumes logiques. "
+"Prenez par exemple un groupe de volumes composé de deux volumes physiques LVM de 5Go,"
+"qui contient un volume logique de 8Go. Le programme d'installation ne vous autorisera pas "
+"à enlever un des volumes physiques, tant qu'il restera seulement 5Go dans le groupe pour "
+"un volume logique de 8Go. Si vous réduisez la taille totale du volume logique de "
+"manière appropriée, vous pourrez ensuite supprimer un volume physique du groupe de "
+"volumes. Dans cet exemple, réduire la taille du volume logique à 4Go vous permettrai"
+"de supprimer un des volumes physiques de 5Go."
 
 #: en_US/diskpartitioning.xml:838(title)
+# Titre un peu long
+#, fuzzy
 msgid "LVM Unavailable in Text Installs"
-msgstr ""
+msgstr "Indisponibilité de LVM dans une installation en mode texte"
 
 #: en_US/diskpartitioning.xml:839(para)
+#, fuzzy
 msgid ""
 "LVM initial set up is not available in a text-mode installation. The "
 "installer allows you to edit pre-configured LVM volumes. If you need to "
@@ -5168,12 +5269,23 @@
 "function=\"alt\">Alt</keycap><keycap function=\"other\" otherfunction=\"F1"
 "\">F1</keycap></keycombo>."
 msgstr ""
+"La configuration initiale de LVM n'est pas disponible lors de l'installation en "
+"mode texte. Le programme d'installation vous permettra de modifier les volumes"
+"LVM préconfigurés. Si vous avez besoin de créer une configuration LVM de zéro, appuyez"
+"sur <keycombo><keycap function=« alt »>Alt</keycap><keycap function=« other »"
+"otherfunction=« F2 »>F2</keycap></keycombo> pour utiliser un terminal et lancer "
+"la commande <command>lvm</command>. Pour retourner à l'installation en mode"
+"texte, appuyez sur <keycombo><keycap function=« alt »>Alt</keycap>"
+"<keycap function=« other » otherfunction=« F1 »>F1</keycap></keycombo>"
 
 #: en_US/diskpartitioning.xml:856(para)
+#, fuzzy
 msgid ""
 "After you finish setting up and reviewing your partition configuration, "
 "select <guilabel>Next</guilabel> to continue the installation process."
 msgstr ""
+"Après avoir terminé votre paramétrage et vérifié votre configuration de partition,"
+"cliquez sur <guilabel>Suivant</guilabel> pour continuer le processus d'installation."
 
 #. When image changes, this message will be marked fuzzy or untranslated for you.
 #. It doesn't matter what you translate it to: it's not used at all.
@@ -5212,6 +5324,7 @@
 msgstr "@@image: './figs/bootadvanced.png'; md5=THIS FILE DOESN'T EXIST"
 
 #: en_US/bootloader.xml:17(para)
+#, fuzzy
 msgid ""
 "A <firstterm>boot loader</firstterm> is a small program that reads and "
 "launches the operating system. Fedora Core uses the "
@@ -5220,8 +5333,15 @@
 "application> boot loader by default. If you have multiple operating systems, "
 "the boot loader determines which one to boot, usually by offering a menu."
 msgstr ""
+"Un <firstterm>chargeur de démarrage</firstterm> est un petit programme qui lit "
+"et exécute le système d'exploitation. Fedora Core utilise <indexterm><primary> "
+"GRUB</primary><secondary>configuring</secondary><seealso>boot loader</seealso>"
+"</indexterm><application>GRUB</application>comme chargeur de démarrage par"
+"défaut. Si vous avez plusieurs systèmes d'exploitation, le chargeur de démarrage"
+"détermine lequel démarrer, généralement en affichant un menu."
 
 #: en_US/bootloader.xml:29(para)
+#, fuzzy
 msgid ""
 "You may have a boot loader installed on your system already. An operating "
 "system may install its own preferred boot loader, or you may have installed "
@@ -5231,32 +5351,45 @@
 "systems. Follow the directions in this chapter to install <application>GRUB</"
 "application>."
 msgstr ""
+"Vous pouvez déjà avoir un chargeur de démarrage installé sur votre système. "
+"Un système d'exploitation peut installer son propre chargeur de démarrage, ou "
+"vous pouvez avoir installé un chargeur de démarrage tierce partie. Si votre "
+"chargeur de démarrage ne reconnaît pas les partitions Linux, vous ne serez pas "
+"capable de démarrer Fedora Core. Utilisez <application>GRUB</application> comme "
+"chargeur de démarrage pour démarrer Linux et la plupart des systèmes d'exploitation. "
+"Suivez les indications de ce chapitre pour installer <application>GRUB</application>."
 
 #: en_US/bootloader.xml:39(title)
 msgid "Installing GRUB"
 msgstr "Installation de GRUB"
 
 #: en_US/bootloader.xml:41(para)
+#, fuzzy
 msgid "If you install GRUB, it may overwrite your existing boot loader."
-msgstr ""
+msgstr "Si vous installez GRUB, il pourra effacer votre chargeur de démarrage actuel."
 
 #: en_US/bootloader.xml:45(para)
+#, fuzzy
 msgid "The following screen displays boot loader configuration options."
-msgstr ""
+msgstr "L'écran suivant affiche les options de configuration du chargeur de démarrage."
 
 #: en_US/bootloader.xml:49(title)
+#, fuzzy
 msgid "Boot Loader Configuration Screen"
-msgstr ""
+msgstr "Écran de configuration du chargeur de démarrage"
 
 #: en_US/bootloader.xml:58(phrase)
+#, fuzzy
 msgid "Boot loader configuration screen"
-msgstr ""
+msgstr "Écran de configuration du chargeur de démarrage"
 
 #: en_US/bootloader.xml:63(title)
+#, fuzzy
 msgid "Keeping Your Existing Boot Loader Settings"
-msgstr ""
+msgstr "Conserver vos paramètres de chargeur de démarrage actuel"
 
 #: en_US/bootloader.xml:65(para)
+#, fuzzy
 msgid ""
 "By default, the installation program installs GRUB in the <firstterm>master "
 "boot record</firstterm>, <indexterm><primary>master boot record</primary></"
@@ -5264,19 +5397,30 @@
 "To decline installation of a new boot loader, select <guilabel>No boot "
 "loader will be installed</guilabel>."
 msgstr ""
+"Par défaut, le programme d'installation installe GRUB dans le <firstterm>master "
+"boot record</firstterm>, <indexterm><primary>master boot record</primary>"
+"</indexterm> ou <abbrev>MBR</abbrev>, du périphérique du système de fichiers racine (/)."
+"Pour empécherl'installation d'un nouveau chargeur de démarrage, cochez "
+"<guilabel>Aucun chargeur de démarrage ne sera installé</guilabel>."
 
 #: en_US/bootloader.xml:75(title)
+#, fuzzy
 msgid "Boot Loader Required"
-msgstr ""
+msgstr "Chargeur de démarrage nécessaire"
 
 #: en_US/bootloader.xml:77(para)
+#, fuzzy
 msgid ""
 "Your computer must have <application>GRUB</application> or another boot "
 "loader installed in order to start, unless you create a separate startup "
 "disk to boot from."
 msgstr ""
+"Votre ordinateur doit posséder <application>GRUB</application> ou un autre"
+"chargeur de démarrage installé pour pouvoir démarrer, à moins que vous n'ayez"
+"créé un disque de démarrage à partir duquel amorcer."
 
 #: en_US/bootloader.xml:85(para)
+#, fuzzy
 msgid ""
 "You may need to customize the GRUB installation to correctly support some "
 "hardware or system configurations. To specify compatibility settings, select "
@@ -5285,12 +5429,21 @@
 "guibutton>. <xref linkend=\"sn-bootloader-advanced\"/> explains the features "
 "of the additional screen."
 msgstr ""
+"Vous pourrez avoir besoin de personnaliser l'installation de GRUB pour supporter"
+"correctement certaines configurations matérielles ou système. Pour spécifier des"
+"paramètres de compatibilité, choisissez <guilabel>Configuration des options avancées "
+"du chargeur de démarrage</guilabel>. Cela provoque l'affichage d'un deuxième écran"
+"d'options quand vous cliquerez sur <guibutton>Suivant</guibutton>. La"
+"<xref linkend=s n«-bootloader-advanced »/> explique les fonctionnalités "
+"de cet écran supplémentaire."
 
 #: en_US/bootloader.xml:96(title)
+#, fuzzy
 msgid "Booting Additional Operating Systems"
-msgstr ""
+msgstr "Démarrer des systèmes d'exploitation supplémentaire"
 
 #: en_US/bootloader.xml:98(para)
+#, fuzzy
 msgid ""
 "If you have other operating systems already installed, Fedora Core attempts "
 "to automatically detect and configure <application>GRUB</application> to "
@@ -5298,43 +5451,59 @@
 "<application>GRUB</application> does not detect them. To add, remove, or "
 "change the detected operating system settings, use the options provided."
 msgstr ""
+"Si vous avez d'autres systèmes d'exploitation déjà installés, Fedora Core essaye "
+"de les détecter automatiquement et configure <application>GRUB</application> pour"
+"pouvoir les démarrer. Vous pouvez configurer manuellement tous systèmes d'exploitation"
+"supplémentaire si <application>GRUB</application> ne les détecte pas. Pour ajouter,"
+"supprimer, ou changer les paramètres des systèmes d'exploitation détectés, utilisez les "
+"options adéquate."
 
 #: en_US/bootloader.xml:110(guibutton)
 msgid "Add"
 msgstr "Ajouter"
 
 #: en_US/bootloader.xml:112(para)
+#, fuzzy
 msgid ""
 "Press the <guibutton>Add</guibutton> button to include an additional "
 "operating system in GRUB. Fedora Core displays the dialog shown in <xref "
 "linkend=\"fig-bootloader-others-popup\"/>."
 msgstr ""
+"Cliquez sur le bouton <guibutton>Ajouter</guibutton> pour ajouter un système"
+"d'exploitation supplémentaire à GRUB. Fedora Core affiche la fenêtre montré dans"
+"la <xreflinkend=f i«g-bootloader-others-popup »/>."
 
 #: en_US/bootloader.xml:119(para)
+#, fuzzy
 msgid ""
 "Select the disk partition which contains the bootable operating system from "
 "the drop-down list and give the entry a label. <application>GRUB</"
 "application> displays this label in its boot menu."
 msgstr ""
+"Choisissez la partition du disque dans la liste déroulante, qui contient le "
+"système d'exploitation amorcable et donnez un nom à l'entrée. <application>GRUB"
+"</application> affiche ce nom dans son menu de démarrage."
 
 #: en_US/bootloader.xml:131(para)
+#, fuzzy
 msgid ""
 "To change an entry in the GRUB boot menu, select the entry and then select "
 "<guibutton>Edit</guibutton>."
 msgstr ""
 "Pour changer une entrée dans le menu de démarrage de GRUB, sélectionnez "
-"l'entrée et ensuite sélectionnez <guibutton>Modifier</guibutton>."
+"l'entrée et ensuite cliquez sur <guibutton>Modifier</guibutton>."
 
 #: en_US/bootloader.xml:141(para)
+#, fuzzy
 msgid ""
 "To remove an entry from the GRUB boot menu, select the entry and then select "
 "<guibutton>Delete</guibutton>."
 msgstr ""
 "Pour supprimer une entrée à partir du menu de démarrage de GRUB, "
-"sélectionnez l'entrée et ensuite sélectionnez <guibutton>Supprimer</"
-"guibutton>."
+"sélectionnez l'entrée et ensuite cliquez sur <guibutton>Supprimer</guibutton>."
 
 #: en_US/bootloader.xml:149(title)
+#, fuzzy
 msgid "Adding Operating Systems to the Boot Menu"
 msgstr "Ajout de systèmes d'exploitation au menu de démarrage"
 
@@ -5343,10 +5512,12 @@
 msgstr "Ajout d'entrées au menu de démarrage GRUB"
 
 #: en_US/bootloader.xml:164(title)
+#, fuzzy
 msgid "Setting a Boot Loader Password"
-msgstr ""
+msgstr "Configurer un mot de passe de chargeur de démarrage"
 
 #: en_US/bootloader.xml:166(para)
+#, fuzzy
 msgid ""
 "<application>GRUB</application> reads many file systems without the help of "
 "an operating system. An operator can interrupt the booting sequence to "
@@ -5356,10 +5527,18 @@
 "application> so that the operator must enter the password to interrupt the "
 "normal boot sequence."
 msgstr ""
+"<application>GRUB</application> lit un certain nombre de système de fichiers sans"
+"l'aide d'un système d'exploitation. Un opérateur peu interrompre la séquence de "
+"démarrage pour choisir un système d'exploitation différent à amorcer, changer les"
+"options de démarrage, ou pour récupérer suite à une erreur système. Cependant, ces "
+"fonctions peuvent présenter de sérieux problèmes de sécurité dans certains environnements. "
+"Vous pouvez ajouter un mot de passe à <application>GRUB</application> que l'opérateur"
+"doit indiquer pour interrompre la séquence de démarrage standard."
 
 #: en_US/bootloader.xml:177(title)
+#, fuzzy
 msgid "GRUB Passwords Not Required"
-msgstr ""
+msgstr "Les mots de passe GRUB ne sont pas nécessaire"
 
 #: en_US/bootloader.xml:178(para)
 msgid ""