--- fr.po	2007-04-10 22:06:57.000000000 +0200
+++ fr-wip.po	2007-04-12 23:06:59.000000000 +0200
@@ -1,62 +1,58 @@
-# translation of fr.po to French
-# translation of virt-manager.po to Français
+# translation of fr-wip.po to Francais
 # Copyright (C) 2006 Virt-Manager
 # This file is distributed under the same license as the Virt-Manager package.
+#
 # Damien Durand <splinux@fedoraproject.org>, 2006.
-# Thomas Canniot <thomas.canniot@laposte.net>, 2006.
+# Thomas Canniot <thomas.canniot@laposte.net>, 2006, 2007.
 # Alain PORTAL <aportal@univ-montp2.fr>, 2006.
 # Decroux Fabien <fdecroux@redhat.com>, 2006.
-#
 msgid ""
 msgstr ""
-"Project-Id-Version: fr\n"
+"Project-Id-Version: fr-wip\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2007-03-20 12:41-0400\n"
-"PO-Revision-Date: 2006-12-08 15:45+1000\n"
-"Last-Translator: Decroux Fabien <fdecroux@redhat.com>\n"
-"Language-Team: French <fr@li.org>\n"
+"PO-Revision-Date: 2007-04-12 23:06+0200\n"
+"Last-Translator: Thomas Canniot <thomas.canniot@laposte.net>\n"
+"Language-Team: Francais <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.9.1\n"
+"X-Generator: KBabel 1.11.4\n"
 
 #: ../../src/virt-manager.py.in:62
 msgid "Unable to initialize GTK: "
 msgstr "Impossible d'initialiser GTK : "
 
 #: ../../src/virtManager/asyncjob.py:38 tmp/vmm-progress.glade.h:2
-#, fuzzy
 msgid "Please wait a few moments..."
 msgstr "Veuillez patienter..."
 
 #: ../../src/virtManager/asyncjob.py:38 tmp/vmm-progress.glade.h:1
 msgid "Operation in progress"
-msgstr ""
+msgstr "Opération en cours"
 
 #: ../../src/virtManager/asyncjob.py:72 ../../src/virtManager/asyncjob.py:80
 #: tmp/vmm-progress.glade.h:3
-#, fuzzy
 msgid "Processing..."
-msgstr "Processeur"
+msgstr "Traitement en cours..."
 
 #: ../../src/virtManager/asyncjob.py:90
-#, fuzzy
 msgid "Completed"
-msgstr "Complet"
+msgstr "Terminé"
 
 #: ../../src/virtManager/console.py:130
 msgid "Pointer grabbed"
-msgstr ""
+msgstr "Curseur capturé"
 
 #: ../../src/virtManager/console.py:131
 msgid ""
 "The mouse pointer has been restricted to the virtual console window. To "
 "release the pointer press the key pair Ctrl+Alt"
-msgstr ""
+msgstr "L'utilisation du pointeur de la souris est restreinte à la fenêtre de la console virtuelle. Pour libérer le pointeur, appuyez simultanément sur Ctrl+Alt"
 
 #: ../../src/virtManager/console.py:140
 msgid "Press Ctrl+Alt to release pointer."
-msgstr ""
+msgstr "Appuyer simultanément sur Ctrl+Alt pour libérer le pointeur."
 
 #: ../../src/virtManager/console.py:300
 msgid "Save Virtual Machine Screenshot"
@@ -92,14 +88,12 @@
 msgstr "Adresse du médium FV non valide"
 
 #: ../../src/virtManager/create.py:440
-#, fuzzy
 msgid "Invalid FV OS Type"
-msgstr "Adresse du médium FV non valide"
+msgstr "Type FV OS non valide"
 
 #: ../../src/virtManager/create.py:445
-#, fuzzy
 msgid "Invalid FV OS Variant"
-msgstr "Adresse du médium FV non valide"
+msgstr "Variante FV OS non valide"
 
 #: ../../src/virtManager/create.py:452
 msgid "Invalid PV media address"
@@ -123,20 +117,19 @@
 
 #: ../../src/virtManager/create.py:535
 msgid "The virtual machine is now being created. "
-msgstr ""
+msgstr "Cette machine virtuelle est sur le point d'être créée."
 
 #: ../../src/virtManager/create.py:536
 msgid "Allocation of disk storage and retrieval of "
-msgstr ""
+msgstr "Allouer l'espace disque et la récupération"
 
 #: ../../src/virtManager/create.py:537
 msgid "the installation images may a few minutes "
-msgstr ""
+msgstr "des images disque prendra"
 
 #: ../../src/virtManager/create.py:538
-#, fuzzy
 msgid "to complete."
-msgstr "Complet"
+msgstr "quelques minutes."
 
 #: ../../src/virtManager/create.py:543
 msgid "Guest Install Error"
@@ -159,15 +152,14 @@
 msgstr "Nom du système invalide"
 
 #: ../../src/virtManager/create.py:683
-#, fuzzy
 msgid "System name must be non-blank and less than 50 characters"
 msgstr ""
 "Le nom du système ne doit pas être vide et ne doit pas contenir plus de 50 "
-"caractères ni d'espaces"
+"caractères"
 
 #: ../../src/virtManager/create.py:687
 msgid "System name may contain alphanumeric and '_' characters only"
-msgstr ""
+msgstr "Le nom du système ne peut contenir que des caractères alpha numériques ainsi que des « _ »"
 
 #: ../../src/virtManager/create.py:693
 msgid "Hardware Support Required"
@@ -187,8 +179,7 @@
 
 #: ../../src/virtManager/create.py:702
 msgid "You must specify an ISO location for the guest installation"
-msgstr ""
-"Vous devez spécifier un emplacement ISO pour une installation en mode invité"
+msgstr "Vous devez spécifier un emplacement ISO pour une installation en mode invité"
 
 #: ../../src/virtManager/create.py:705
 msgid "ISO Path Not Found"
@@ -216,31 +207,28 @@
 
 #: ../../src/virtManager/create.py:718
 msgid "You must specify a URL for the install image for the guest install"
-msgstr ""
-"Vous devez spécifier une URL pour l'installation d'une image en mode invité"
+msgstr "Vous devez spécifier une URL pour l'installation d'une image en mode invité"
 
 #: ../../src/virtManager/create.py:724
 msgid "Storage Address Required"
 msgstr "Adresse de stockage nécessaire"
 
 #: ../../src/virtManager/create.py:725
-msgid ""
-"You must specify a partition or a file for storage for the guest install"
+msgid "You must specify a partition or a file for storage for the guest install"
 msgstr ""
 "Vous devez spécifier une partition ou un fichier de stockage pour "
 "l'installation en mode invité"
 
 #: ../../src/virtManager/create.py:730
-#, fuzzy
 msgid "Storage Address Is Directory"
-msgstr "Adresse de stockage nécessaire"
+msgstr "L'adresse de stockage est le répertoire"
 
 #: ../../src/virtManager/create.py:731
 msgid ""
 "You chose 'Simple File' storage for your storage method, but chose a "
 "directory instead of a file. Please enter a new filename or choose an "
 "existing file."
-msgstr ""
+msgstr "Vous devriez choisir le stockage de « fichier simple » pour votre méthode de stockage, mais choisissez un répertoire en lieu et place d'un fichier. Merci de renseigner un nouveau nom de fichier ou de choisir un fichier existant."
 
 #: ../../src/virtManager/create.py:776 ../../src/virtManager/create.py:811
 msgid "No media present"
@@ -317,15 +305,15 @@
 msgstr "Enregistre la machine virtuelle"
 
 #: ../../src/virtManager/engine.py:331
-#, fuzzy, python-format
+#, python-format
 msgid "About to destroy virtual machine %s"
-msgstr "Restaurer la machine virtuelle"
+msgstr "Sur le point de détruire la machine virtuelle %s"
 
 #: ../../src/virtManager/engine.py:332
 msgid ""
 "This will immediately destroy the VM and may corrupt its disk image. Are you "
 "sure?"
-msgstr ""
+msgstr "Cela détruira immédiatement la VM et risque de corrompre son image disque. Êtes-vous certain de vouloir continuer ?"
 
 #: ../../src/virtManager/manager.py:237
 msgid "Restore Virtual Machine"
@@ -338,7 +326,7 @@
 #: ../../src/virtManager/manager.py:259
 #, python-format
 msgid "The file '%s' does not appear to be a valid saved machine image"
-msgstr ""
+msgstr "Le fichier %s ne semble pas être une image valide de machine sauvegardée"
 
 #: ../../src/virtManager/manager.py:287
 #, python-format
@@ -468,9 +456,8 @@
 msgstr "Démarrer"
 
 #: tmp/vmm-console.glade.h:7 tmp/vmm-details.glade.h:37
-#, fuzzy
 msgid "S_hutdown"
-msgstr "Éteindre"
+msgstr "É_teindre"
 
 #: tmp/vmm-console.glade.h:8
 msgid "Save this password in your keyring"
@@ -502,7 +489,7 @@
 
 #: tmp/vmm-console.glade.h:16 tmp/vmm-details.glade.h:47
 msgid "_Destroy"
-msgstr ""
+msgstr "_Détruire"
 
 #: tmp/vmm-console.glade.h:17
 msgid "_Details"
@@ -620,11 +607,10 @@
 
 #: tmp/vmm-create.glade.h:20
 msgid "<b>Operating System:</b>"
-msgstr ""
+msgstr "<b>Système d'exploitation :</b>"
 
 #: tmp/vmm-create.glade.h:21
-msgid ""
-"<b>Storage</b> details - which disk partitions or files the system should use"
+msgid "<b>Storage</b> details - which disk partitions or files the system should use"
 msgstr ""
 "Informations sur le <b>stockage</b> - avec les partitions ou fichiers que le "
 "système devrait utiliser"
@@ -638,7 +624,6 @@
 msgstr "<b>CPU virtuels :</b>"
 
 #: tmp/vmm-create.glade.h:24
-#, fuzzy
 msgid "<b>Virtualization method:</b>"
 msgstr "<b>Méthode de virtualisation :</b>"
 
@@ -651,8 +636,7 @@
 msgstr "<small><b>Exemple :</b> ftp://hostname.example.com/ks/ks.cfg</small>"
 
 #: tmp/vmm-create.glade.h:27
-msgid ""
-"<small><b>Example:</b> http://servername.example.com/distro/i386/tree</small>"
+msgid "<small><b>Example:</b> http://servername.example.com/distro/i386/tree</small>"
 msgstr ""
 "<small><b>Exemple :</b> http://servername.example.com/distro/i386/tree</"
 "small>"
@@ -699,7 +683,7 @@
 "creation, space will be allocated as needed while the guest is running. If "
 "sufficient free space is not available on the host, this may result in data "
 "corruption on the guest.</small>"
-msgstr ""
+msgstr "<small><b>Avertissement :</b> Si vous n'allouez par la totalité du disque pour la création de la VM, l'espace sera alloué en cas de besoin pendant le fonctionnement de l'invité. S'il n'y a pas suffisamment d'espace disque sur l'hôte, cela peut occasionner une corruption des données sur l'invité.</small>"
 
 #: tmp/vmm-create.glade.h:33
 msgid ""
@@ -763,7 +747,7 @@
 
 #: tmp/vmm-create.glade.h:41
 msgid "Allocate entire virtual disk now?"
-msgstr ""
+msgstr "Allouer la totalité du disque virtuel maintenant ?"
 
 #: tmp/vmm-create.glade.h:42
 msgid "Browse..."
@@ -771,7 +755,7 @@
 
 #: tmp/vmm-create.glade.h:43
 msgid "CPU architecture:"
-msgstr ""
+msgstr "Architecture CPU :"
 
 #: tmp/vmm-create.glade.h:44
 msgid "CPU/memory"
@@ -791,7 +775,7 @@
 
 #: tmp/vmm-create.glade.h:48
 msgid "Enable kernel / hardware acceleration"
-msgstr ""
+msgstr "Activer l'accélération noyau / matérielle"
 
 #: tmp/vmm-create.glade.h:49
 msgid "FV install"
@@ -859,13 +843,12 @@
 msgstr "_Partition de disque normale :"
 
 #: tmp/vmm-create.glade.h:63
-#, fuzzy
 msgid "OS _Type:"
-msgstr "Type"
+msgstr "Type d'OS :"
 
 #: tmp/vmm-create.glade.h:64
 msgid "OS _Variant:"
-msgstr ""
+msgstr "_Variante de OS :"
 
 #: tmp/vmm-create.glade.h:65
 msgid "PVinstall"
@@ -880,12 +863,10 @@
 msgstr "Veuillez choisir un nom pour votre système virtuel :"
 
 #: tmp/vmm-create.glade.h:68
-msgid ""
-"Please choose the type of guest operating system you will be installing:"
-msgstr ""
+msgid "Please choose the type of guest operating system you will be installing:"
+msgstr "Merci de choisir le type de système d'exploitation invité que vous allez installer :"
 
 #: tmp/vmm-create.glade.h:69
-#, fuzzy
 msgid ""
 "Please enter the memory configuration for this VM. You can specify the "
 "maximum amount of memory the VM should be able to use, and optionally a "
@@ -893,8 +874,8 @@
 "cause out-of-memory errors in your host domain!"
 msgstr ""
 "Veuillez entrer la configuration de la mémoire pour cette VM. Vous pouvez "
-"spécifier la taille maximale de mémoire que cette machine pourra utiliser "
-"et, si vous le désirez, une taille moindre pour le démarrage."
+"spécifier la taille maximale de mémoire que cette VM pourra utiliser "
+"et, si vous le désirez, une taille moindre pour le démarrage. Avertissement : renseigner une quantité de mémoire trop importante causera des erreurs de dépassement de mémoire sur votre domaine hôte !"
 
 #: tmp/vmm-create.glade.h:70
 msgid "Please enter the number of virtual CPUs this VM should start up with."
@@ -935,13 +916,12 @@
 "fichier kickstart qui décrit votre système :"
 
 #: tmp/vmm-create.glade.h:74
-#, fuzzy
 msgid ""
 "Press finish to create a new virtual machine with\n"
 "this configuration."
 msgstr ""
 "Cliquez sur finir pour créer une nouvelle machine virtuelle avec\n"
-"cette configuration et afficher la console virtuelle."
+"cette configuration."
 
 #: tmp/vmm-create.glade.h:76
 msgid "Simple F_ile:"
@@ -978,30 +958,26 @@
 msgstr "Type"
 
 #: tmp/vmm-create.glade.h:82
-#, fuzzy
 msgid "VM _Max Memory (MB):"
-msgstr "Mémoire maximum pour la VM :"
+msgstr "Mémoire _maximum pour la VM (MB) :"
 
 #: tmp/vmm-create.glade.h:83
-#, fuzzy
 msgid "VM _Startup Memory (MB):"
-msgstr "Mémoire au _démarrage de la VM :"
+msgstr "Mémoire au _démarrage de la VM (MB) :"
 
 #: tmp/vmm-create.glade.h:84
 msgid "VMS"
-msgstr ""
+msgstr "VMS"
 
 #: tmp/vmm-create.glade.h:85
 msgid ""
 "Whether the system will be <b>fully virtualized</b> or <b>para-virtualized</"
 "b>"
-msgstr ""
-"Le système devra être <b>complètement virtualisé</b> ou <b>paravirtualisé</b>"
+msgstr "Le système devra être <b>complètement virtualisé</b> ou <b>paravirtualisé</b>"
 
 #: tmp/vmm-create.glade.h:86
 msgid "You will need to choose a virtualization method for your new system:"
-msgstr ""
-"Vous devrez choisir une méthode de virtualisation pour le nouveau système :"
+msgstr "Vous devrez choisir une méthode de virtualisation pour le nouveau système :"
 
 #: tmp/vmm-create.glade.h:87
 msgid "_Browse..."
@@ -1048,6 +1024,12 @@
 "mips\n"
 "mipsel"
 msgstr ""
+"i686\n"
+"x86_64\n"
+"ppc\n"
+"sparc\n"
+"mips\n"
+"mipsel"
 
 #: tmp/vmm-create.glade.h:102
 msgid "para"
@@ -1316,9 +1298,8 @@
 msgstr "Co_nnecter"
 
 #: tmp/vmm-open-connection.glade.h:2
-#, fuzzy
 msgid "Hypervisor:"
-msgstr "_Autre hyperviseur"
+msgstr "Hyperviseur :"
 
 #: tmp/vmm-open-connection.glade.h:3
 msgid "Open connection"
@@ -1329,15 +1310,16 @@
 "Xen\n"
 "QEMU"
 msgstr ""
+"Xen\n"
+"QEMU"
 
 #: tmp/vmm-open-connection.glade.h:6
 msgid "_Host:"
 msgstr "Hôte :"
 
 #: tmp/vmm-open-connection.glade.h:7
-#, fuzzy
 msgid "_Local host"
-msgstr "_Hébergement local Xen"
+msgstr "_Hôte local"
 
 #: tmp/vmm-open-connection.glade.h:8
 msgid "_Port:"
@@ -1348,9 +1330,8 @@
 msgstr "_Connexion en lecture seule"
 
 #: tmp/vmm-open-connection.glade.h:10
-#, fuzzy
 msgid "_Remote host"
-msgstr "_Connexion distante sur l'hôte"
+msgstr "_Hôte distant"
 
 #: tmp/vmm-preferences.glade.h:1
 msgid "<b>Consoles</b>"
@@ -1394,7 +1375,7 @@
 
 #: tmp/vmm-preferences.glade.h:12
 msgid "Preferences"
-msgstr ""
+msgstr "Préférences"
 
 #: tmp/vmm-preferences.glade.h:13
 msgid "Update status every"
@@ -1408,46 +1389,3 @@
 msgid "seconds"
 msgstr "secondes"
 
-#~ msgid ""
-#~ "<b>Too Many Virtual CPUs</b>\n"
-#~ "\n"
-#~ "You have set this virtual machine to have more CPUs than the host system "
-#~ "has physically. This may result in poor performance in the virtual "
-#~ "machine."
-#~ msgstr ""
-#~ "<b>Trop de CPU virtuels</b>\n"
-#~ "\n"
-#~ "Vous avez réglé cette machine pour qu'elle utilise plus de CPU que le "
-#~ "système n'en comporte physiquement. Cela pourrait affecter les "
-#~ "performances de la machine virtuelle."
-
-#~ msgid ""
-#~ "<small><b>Note:</b> File size parameter is only relevant for new files</"
-#~ "small>"
-#~ msgstr ""
-#~ "<small><b>Note :</b> Le paramètre de la taille du fichier est uniquement "
-#~ "approprié aux nouveaux fichiers</small>"
-
-#~ msgid "Alert"
-#~ msgstr "Alerte"
-
-#~ msgid "Keep CPU Settings"
-#~ msgstr "Garder les paramètres CPU"
-
-#~ msgid "Modify CPU Settings"
-#~ msgstr "Modifier les paramètres CPU"
-
-#~ msgid "Saving VM Image"
-#~ msgstr "Enregistrement de l'image de la MV"
-
-#~ msgid "Virtual Machine Manager Preferences"
-#~ msgstr "Préférences du gestionnaire de de machine virtuelle"
-
-#~ msgid "_Shutdown"
-#~ msgstr "_Éteindre"
-
-#~ msgid "_URI:"
-#~ msgstr "_URI :"
-
-#~ msgid "virtual CPU alert"
-#~ msgstr "Alerte du CPU virtuel"