--- /home/sfriedma/Transifex/Fedora 12/Translatables/setroubleshoot  » tip-framework/setroubleshoot.tip-framework.fr_Old.po	2009-12-08 14:00:17.000000000 +1000
+++ /home/sfriedma/Transifex/Fedora 12/Translatables/setroubleshoot  » tip-framework/setroubleshoot.tip-framework.fr.po	2009-12-10 10:40:51.000000000 +1000
@@ -1,5 +1,5 @@
-# translation of setroubleshoot.tip.fr.po to French
-# Copyright (C) 2006, 2007, 2008 Free Software Foundation, Inc.
+# translation of setroubleshoot.tip-framework.fr.po to French
+# Copyright (C) 2006, 2007, 2008, 2009 Free Software Foundation, Inc.
 # This file is distributed under the same license as the setroubleshoot package.
 #
 #
@@ -12,18 +12,19 @@
 # Corina Roe <croe@redhat.com>, 2008.
 # Charles-Antoine Couret <cacouret@wanadoo.fr>, 2009.
 # ratal <aymeric.rateau@gmail.com>, 2009.
+# Sam Friedmann <sam.friedmann@redhat.com>, 2009.
 msgid ""
 msgstr ""
-"Project-Id-Version: setroubleshoot.tip.fr\n"
+"Project-Id-Version: setroubleshoot.tip-framework.fr\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2009-10-18 13:03-0400\n"
-"PO-Revision-Date: 2009-10-26 22:32+0900\n"
-"Last-Translator: ratal <aymeric.rateau@gmail.com>\n"
-"Language-Team: Français <fedora-trans-fr@redhat.com>\n"
+"PO-Revision-Date: 2009-12-10 10:40+1000\n"
+"Last-Translator: Sam Friedmann <sam.friedmann@redhat.com>\n"
+"Language-Team: French <fr@li.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 0.3\n"
+"X-Generator: KBabel 1.11.4\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
 
 #: ../setroubleshoot.desktop.in.h:1
@@ -400,8 +401,7 @@
 
 #: ../src/run_cmd.py:424
 msgid "Warning: You are responsible for verifying this command is correct"
-msgstr ""
-"Attention : il vous appartient de vérifier que cette commande soit correcte"
+msgstr "Attention : il vous appartient de vérifier que cette commande soit correcte"
 
 #: ../src/run_cmd.py:466
 msgid "Not Run Yet"
@@ -591,8 +591,7 @@
 
 #: ../src/seapplet.c:141 ../src/sealert:310
 msgid "AVC denial, click icon to view"
-msgstr ""
-"Refus d'accès AVC. Cliquez sur l'icône pour obtenir plus d'informations"
+msgstr "Refus d'accès AVC. Cliquez sur l'icône pour obtenir plus d'informations"
 
 #: ../src/seapplet.c:149 ../src/seapplet.c:201
 msgid "Dismiss"
@@ -676,8 +675,7 @@
 msgstr "<span foreground='grey'>date</span>"
 
 #: ../gui/browser.glade.h:6
-msgid ""
-"<span size='large' weight='bold' \tface='verdana'>No alerts to view.</span>"
+msgid "<span size='large' weight='bold' \tface='verdana'>No alerts to view.</span>"
 msgstr ""
 "<span size='large' weight='bold' \tface='verdana'>Pas d'alertes à afficher.</"
 "span>"
@@ -695,9 +693,8 @@
 "système avec setroubleshoot."
 
 #: ../gui/browser.glade.h:9
-#, fuzzy
 msgid "Copy full error output to clipboard."
-msgstr "Copier l'intégralité des erreurs dans le presse-papiers."
+msgstr "Copier l'intégralité des sorties d'erreurs dans le presse-papiers."
 
 #: ../gui/browser.glade.h:10
 msgid ""
@@ -825,10 +822,8 @@
 msgstr "nom d'utilisateur et mot de passe ci-dessous."
 
 #: ../gui/fail_dialog.glade.h:2 ../gui/success_dialog.glade.h:2
-msgid ""
-"This operation was completed.  The quick brown fox jumped over the lazy dog."
-msgstr ""
-"Cette opération a été achevée. Portez ce vieux whisky au juge blondqui fume."
+msgid "This operation was completed.  The quick brown fox jumped over the lazy dog."
+msgstr "Cette opération a été achevée. Portez ce vieux whisky au juge blond qui fume."
 
 #: ../gui/success_dialog.glade.h:1
 msgid "Success!"
@@ -836,228 +831,5 @@
 
 #: ../gui/success_dialog.glade.h:3
 msgid "button"
-msgstr ""
-
-#~ msgid ""
-#~ "SELinux is in permissive mode, the operation would have been denied but "
-#~ "was permitted due to permissive mode."
-#~ msgstr ""
-#~ "Opération qui aurait du être refusée mais qui a été autorisée par le mode "
-#~ "permissif de SELinux."
-
-#~ msgid "Quiet"
-#~ msgstr "Silencieux"
-
-#~ msgid "Category"
-#~ msgstr "Catégorie"
-
-#~ msgid "Scan Log File"
-#~ msgstr "Analyse le fichier journal"
-
-#~ msgid "setroubleshoot browser"
-#~ msgstr "navigateur setroubleshoot"
-
-#~ msgid "_View"
-#~ msgstr "_Vue"
-
-#~ msgid "_Edit"
-#~ msgstr "_Edition"
-
-#~ msgid "_Column Visibility"
-#~ msgstr "F_iltrer les colonnes"
-
-#~ msgid "Connect To..."
-#~ msgstr "Se connecter à..."
-
-#~ msgid "Connect to setroubleshoot server, browse alert results"
-#~ msgstr "Se connecter à un serveur setroubleshoot, parcourir les alertes"
-
-#~ msgid "Scan Logfile..."
-#~ msgstr "Analyser un fichier journal..."
-
-#~ msgid "Scan a log file, browse alert results"
-#~ msgstr "Scanner un fichier de log, parcourir les résultats des alertes"
-
-#~ msgid "Save _As..."
-#~ msgstr "_Enregistrer sous.."
-
-#~ msgid "Save selected alerts in file"
-#~ msgstr "Sauvegarder la sélection dans un fichier"
-
-#~ msgid "Print..."
-#~ msgstr "Imprimer..."
-
-#~ msgid "Print selected alerts"
-#~ msgstr "Imprimer les alertes sélectionées"
-
-#~ msgid "Edit Email Alert List..."
-#~ msgstr "Editer les alertes email..."
-
-#~ msgid "Edit list of email addresses which receive alerts"
-#~ msgstr "Editer la liste des adresses email recevant les alertes"
-
-#~ msgid "_Close"
-#~ msgstr "_Fermer"
-
-#~ msgid "Close the window"
-#~ msgstr "Fermer la fenêtre"
-
-#~ msgid "_Quit"
-#~ msgstr "_Quitter"
-
-#~ msgid "Exit the window"
-#~ msgstr "Fermer la fenêtre"
-
-#~ msgid "Select _All"
-#~ msgstr "Tout _sélectionner"
-
-#~ msgid "Select _None"
-#~ msgstr "Tout _désélectionner"
-
-#~ msgid "Remove all selections"
-#~ msgstr "Retirer toutes les sélections"
-
-#~ msgid "Copy"
-#~ msgstr "Copie"
-
-#~ msgid "Copy selected text in detail pane"
-#~ msgstr "Copier le texte sélectionné dans le panneau détaillé"
-
-#~ msgid "Copy Alert"
-#~ msgstr "Copier l'alerte "
-
-#~ msgid "Mark _Delete"
-#~ msgstr "Marquer _comme effacé"
-
-#~ msgid "Mark for deletion"
-#~ msgstr "Marquer pour être effacé"
-
-#~ msgid "_Undelete"
-#~ msgstr "_Restaurer"
-
-#~ msgid "Clear deletion flag"
-#~ msgstr "Supprimer les indicateurs d'effacement"
-
-#~ msgid "Remove Marked Deleted"
-#~ msgstr "Supprimer les éléments marqués pour être effacés"
-
-#~ msgid "Permanently delete alerts marked for deletion"
-#~ msgstr "Supprimer définitivement les altertes marquées pour être effacées"
-
-#~ msgid "Run Fix Command"
-#~ msgstr "Lancer la commande de correction"
-
-#~ msgid "Run the alert's fix command"
-#~ msgstr "Lance la commande corrigeant l'alerte"
-
-#~ msgid "Show help information"
-#~ msgstr "Affiche l'aide"
-
-#~ msgid "About"
-#~ msgstr "A propos"
-
-#~ msgid "View Audit Alerts"
-#~ msgstr "Voir les alertes d'audit"
-
-#~ msgid "View alerts from audit system"
-#~ msgstr "Voir les alertes du système d'audit"
-
-#~ msgid "View Logfile Scan"
-#~ msgstr "Voir le scan du fichier de log"
-
-#~ msgid "View alerts from last log file scan"
-#~ msgstr "Voir les alertes depuis le dernier scan de fichier de log"
-
-#~ msgid "Hide deleted"
-#~ msgstr "Masquer les éléments effacés"
-
-#~ msgid "Toggle hide deleted alerts"
-#~ msgstr "Masquer les alertes marquées pour être effacées"
-
-#~ msgid "Hide quiet"
-#~ msgstr "Masquer les alertes muettess"
-
-#~ msgid "Toggle hide quiet alerts"
-#~ msgstr "Affiche / masque les alertes silencieuses"
-
-#~ msgid "Show Toolbar"
-#~ msgstr "Masquer la barre d'outils"
-
-#~ msgid "Toggle the toolbar on/off"
-#~ msgstr "Affiche / masque la barre d'outils"
-
-#~ msgid "Show %s Column"
-#~ msgstr "Masquer colonne %s"
-
-#~ msgid "Show/Hide %s Column"
-#~ msgstr "Affiche / masque la colonne %s"
-
-#~ msgid "None"
-#~ msgstr "Aucun"
-
-#~ msgid "loading data ..."
-#~ msgstr "Chargement des données..."
-
-#~ msgid "Load %s"
-#~ msgstr "Charger %s"
-
-#~ msgid "loading data done"
-#~ msgstr "Chargement des données terminé"
-
-#~ msgid "retrying connection"
-#~ msgstr "Nouvelle tentative de connexion"
-
-#~ msgid "%d minutes %.1f seconds"
-#~ msgstr "%d minutes %.1f secondes"
-
-#~ msgid "%.0f seconds"
-#~ msgstr "%.0f secondes"
-
-#~ msgid "retrying connection in %s"
-#~ msgstr "Nouvelle tentative de connexion dans %s"
-
-#~ msgid "Copyright 2006-2008 Red Hat, Inc."
-#~ msgstr "Copyright 2006-2008 Red Hat, Inc"
-
-#~ msgid "A user friendly tool to diagnose and monitor SELinux AVC denials"
-#~ msgstr ""
-#~ "Un outil intuitif pour analyser et surveiller les refus d'accès SELinux"
-
-#~ msgid "Save.."
-#~ msgstr "Enregistrer..."
-
-#~ msgid "connected"
-#~ msgstr "connecté"
-
-#~ msgid "open but not logged on"
-#~ msgstr "ouvert mais non connecté"
-
-#~ msgid "connection closed"
-#~ msgstr "connexion fermée"
-
-#~ msgid "connection failed at %s, %s"
-#~ msgstr "echec de connexion à %s, %s"
-
-#~ msgid "connection lost to %s"
-#~ msgstr "connexion à %s perdue "
-
-#~ msgid "connection timed out"
-#~ msgstr "temps d'attente dépassé pour la connexion"
-
-#~ msgid "authenticated"
-#~ msgstr "authentifié"
-
-#~ msgid "connection lost to %s)"
-#~ msgstr "connexion à %s) perdue"
-
-#~ msgid "Open Connection"
-#~ msgstr "Ouverture de la connexion"
-
-#~ msgid "No Connection"
-#~ msgstr "Pas de connexion"
-
-#~ msgid "Local Server"
-#~ msgstr "Serveur Local"
+msgstr "bouton"
 
-#~ msgid "Remote Server"
-#~ msgstr "Serveur Distant"