--- orig-readme.master.fr.po	2008-11-07 18:48:29.000000000 +0100
+++ readme.master.fr.po	2008-11-09 16:37:19.000000000 +0100
@@ -9,15 +9,15 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: release-notes.master.fr\n"
+"Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2008-07-19 20:11-0400\n"
-"PO-Revision-Date: 2008-11-04 16:03+1000\n"
+"PO-Revision-Date: 2008-11-09 16:37+0100\n"
 "Last-Translator: Corina Roe <croe@redhat.com>\n"
 "Language-Team: French <i18@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
-"Plural-Forms: nplurals=2; plural=(n > 1);\n"
+"Plural-Forms: nplurals=2; plural=(n > 1);"
 
 #: en_US/rpm-info.xml:12(rights)
 msgid "OPL"
@@ -29,7 +29,7 @@
 
 #: en_US/rpm-info.xml:16(year)
 msgid "2007"
-msgstr ""
+msgstr "2007"
 
 #: en_US/rpm-info.xml:17(holder) en_US/README.xml:26(holder)
 msgid "Red Hat, Inc. and others"
@@ -37,21 +37,19 @@
 
 #: en_US/rpm-info.xml:19(title)
 msgid "Fedora README"
-msgstr ""
+msgstr "LisezMoi Fedora"
 
 #: en_US/rpm-info.xml:20(desc)
-#, fuzzy
 msgid "General information for CD and DVD media"
-msgstr "Informations générales "
+msgstr "Informations générales pour les médias CD et DVD"
 
 #: en_US/README.xml:23(title)
 msgid "Fedora 9 README"
-msgstr ""
+msgstr "LisezMoi Fedora 9"
 
 #: en_US/README.xml:25(year)
-#, fuzzy
 msgid "2006, 2007, 2008"
-msgstr "2007, 2008"
+msgstr "2006, 2007, 2008"
 
 #: en_US/README.xml:29(para)
 msgid ""
@@ -59,6 +57,9 @@
 "others. Refer to the End User License Agreement and individual copyright "
 "notices in each source package for distribution terms."
 msgstr ""
+"Le contenu de ce CD-ROM est Copyright &copy; 2008 Red Hat, Inc. et autres. "
+"Consultez le Contrat de Licence Utilisateur Final et les copies de licences individuelles dans "
+"chaque paquet source pour les conditions de distributions."
 
 #: en_US/README.xml:35(para)
 msgid ""
@@ -68,39 +69,49 @@
 "trademarks and logos are trademarks or registered trademarks of Red Hat, "
 "Inc. in the United States and other countries."
 msgstr ""
+"Fedora, Red Hat, Red Hat Network, le logo Red Hat \"Shadow Man\", RPM, "
+"Maximum RPM, the RPM logo, Linux Library, PowerTools, Linux Undercover, "
+"RHmember, RHmember More, Rough Cuts, Rawhide et toute les marques basée "
+"sur Red Hat et les logos sont des marques déposées de Red Hat, Inc "
+"aux États-Unis et dans d'autres pays."
 
 #: en_US/README.xml:43(para)
 msgid "Linux is a registered trademark of Linus Torvalds."
-msgstr ""
+msgstr "Linux est une marque déposée de Linus Torvalds."
 
 #: en_US/README.xml:46(para)
 msgid "Motif and UNIX are registered trademarks of The Open Group."
-msgstr ""
+msgstr "Motif et UNIX sont des marques déposées de The Open Group."
 
 #: en_US/README.xml:49(para)
 msgid ""
 "Intel and Pentium are registered trademarks of Intel Corporation. Itanium "
 "and Celeron are trademarks of Intel Corporation."
 msgstr ""
+"Intel et Pentium sont des marques déposées de Intel Corporation. "
+"Itanium et Celeron sont des marques déposées de Intel Corporation."
 
 #: en_US/README.xml:54(para)
 msgid ""
 "AMD, AMD Athlon, AMD Duron, and AMD K6 are trademarks of Advanced Micro "
 "Devices, Inc."
 msgstr ""
+"AMD, AMD Athlon, AMD Duron, et AMD K6 sont des marques déposées de Advanced Micro "
+"Devices, Inc."
 
 #: en_US/README.xml:58(para)
 msgid "Windows is a registered trademark of Microsoft Corporation."
-msgstr ""
+msgstr "Windows est une marque déposée de Microsoft Corporation."
 
 #: en_US/README.xml:61(para)
 msgid ""
 "SSH and Secure Shell are trademarks of SSH Communications Security, Inc."
 msgstr ""
+"SSH et Secure Shell sont des marques déposées de SSH Communications Security, Inc."
 
 #: en_US/README.xml:65(para)
 msgid "FireWire is a trademark of Apple Computer Corporation."
-msgstr ""
+msgstr "FireWire est une marque déposée de Apple Computer Corporation."
 
 #: en_US/README.xml:68(para)
 msgid ""
@@ -114,21 +125,24 @@
 msgid ""
 "The GPG fingerprint of the <computeroutput>\"Fedora Project\n"
 "        &lt;fedora@redhat.com&gt;\"</computeroutput> key is:"
-msgstr ""
+msgstr "La clé GPG du <computeroutput>\"Projet Fedora\n"
+"        &lt;fedora@redhat.com&gt;\"</computeroutput> est :"
 
 #: en_US/README.xml:76(para)
 msgid "CA B4 4B 99 6F 27 74 4E 86 12 7C DF B4 42 69 D0 4F 2A 6F D2"
-msgstr ""
+msgstr "CA B4 4B 99 6F 27 74 4E 86 12 7C DF B4 42 69 D0 4F 2A 6F D2"
 
 #: en_US/README.xml:83(title)
 msgid "DIRECTORY ORGANIZATION"
-msgstr ""
+msgstr "ORGANISATION DES RÉPERTOIRES"
 
 #: en_US/README.xml:85(para)
 msgid ""
 "Fedora is delivered on multiple CD-ROMs consisting of installation CD-ROMs "
 "and source code CD-ROMs."
 msgstr ""
+"Fedora est fournie sur de nombreux CD-ROM divisés entre les CD-ROM d'installation et "
+"les CD-ROM de code source."
 
 #: en_US/README.xml:90(para)
 msgid ""
@@ -136,6 +150,9 @@
 "on most modern systems, and contains the following directory structure "
 "(where <filename>/mnt/cdrom</filename> is the mount point of the CD-ROM):"
 msgstr ""
+"Le premier CD-ROM d'installation peut être directement amorçé sur le programme d'installation "
+"sur la plupart des systèmes modernes, et contient l'arborescence suivante "
+"(où <filename>/mnt/cdrom</filename> désigne le point de montage du CD-ROM) :"
 
 #. <remark os="test">(x86)</remark>
 #: en_US/README.xml:98(computeroutput)
@@ -153,6 +170,17 @@
 "  |                               of Fedora\n"
 "  `----&gt; RPM-GPG-KEY*          -- GPG signature for packages from Red Hat\n"
 msgstr ""
+"\n"
+"/mnt/cdrom\n"
+"  |----&gt; Packages              -- paquets binaires\n"
+"  |----&gt; images                -- images de démarrage et de disque de pilotes\n"
+"  |----&gt; isolinux              -- fichiers nécessaires pour démarrer sur le CD-ROM\n"
+"  |----&gt; repodata              -- Information sur les dépôts utilisée \n"
+"  |                               par le processus d'installation\n"
+"  |----&gt; README*               -- ce fichier\n"
+"  |----&gt; RELEASE-NOTES*        -- les dernières informations sur cette version \n"
+"  |                               de Fedora\n"
+"  `----&gt; RPM-GPG-KEY*          -- signature GPG des paquets provenant de Red Hat\n"
 
 #. repetitive for the moment
 #.     <screen arch="x86_64">
@@ -173,10 +201,12 @@
 "The remaining Installation CD-ROMs are similar to Installation CD-ROM 1, "
 "except that only the <filename>Packages</filename> subdirectory is present."
 msgstr ""
+"Les CD-ROM d'installations restant sont similaire au CD-ROM 1, "
+"au détail près que seul le sous-dossier <filename>Packages</filename> est présent."
 
 #: en_US/README.xml:132(para)
 msgid "The directory layout of each source code CD-ROM is as follows:"
-msgstr ""
+msgstr "L'arborescence de chacun des CD-ROM de code source est le suivant :"
 
 #: en_US/README.xml:136(computeroutput)
 #, no-wrap
@@ -186,6 +216,10 @@
 "  |----&gt; SRPMS                 -- source packages\n"
 "  `----&gt; RPM-GPG-KEY           -- GPG signature for packages from Red Hat\n"
 msgstr ""
+"\n"
+"/mnt/cdrom\n"
+"  |----&gt; SRPMS                 -- paquets sources\n"
+"  `----&gt; RPM-GPG-KEY           -- signature GPG des paquets provenant de Red Hat\n"
 
 #: en_US/README.xml:142(para)
 msgid ""
@@ -195,38 +229,43 @@
 "On Linux and Unix systems, the following process will properly configure "
 "the /target/directory on your server (repeat for each disc):"
 msgstr ""
+"Si vous préparez un arbre d'installation pour des installations NFS, FTP ou HTTP, "
+"vous devez copier les fichiers <filename>RELEASE-NOTES</filename> ainsi que tout les "
+"fichiers du répertoire <filename>Packages</filename> des disques 1 à 5. "
+"Sur des systèmes Linux ou Unix, le processus suivant configurera correctement le "
+"/repertoire/cible sur votre serveur (à répéter pour chaque disque) :"
 
 #: en_US/README.xml:152(para)
 msgid "Insert disc"
-msgstr ""
+msgstr "Insérez le disque"
 
 #: en_US/README.xml:158(command)
 msgid "mount /mnt/cdrom"
-msgstr ""
+msgstr "mount /mnt/cdrom"
 
 #: en_US/README.xml:163(command)
 msgid "cp -a /mnt/cdrom/Packages /target/directory"
-msgstr ""
+msgstr "cp -a /mnt/cdrom/Packages /repertoire/cible"
 
 #: en_US/README.xml:168(command)
 msgid "cp /mnt/cdrom/RELEASE-NOTES* /target/directory"
-msgstr ""
+msgstr "cp /mnt/cdrom/RELEASE-NOTES* /repertoire/cible"
 
 #: en_US/README.xml:172(command)
 msgid "cp -a /mnt/cdrom/repodata /target/directory"
-msgstr ""
+msgstr "cp -a /mnt/cdrom/repodata /repertoire/cible"
 
 #: en_US/README.xml:174(para)
 msgid "(Do this only for disc 1)"
-msgstr ""
+msgstr "(Faites le seulement pour le disque 1)"
 
 #: en_US/README.xml:180(command)
 msgid "umount /mnt/cdrom"
-msgstr ""
+msgstr "umount /mnt/cdrom"
 
 #: en_US/README.xml:187(title)
 msgid "INSTALLING"
-msgstr ""
+msgstr "INSTALLATION"
 
 #: en_US/README.xml:189(para)
 msgid ""
@@ -235,6 +274,10 @@
 "directly. After booting, the Fedora installation program will start, and you "
 "will be able to install your system from the CD-ROM."
 msgstr ""
+"De nombreux ordinateurs peuvent démarrer automatiquement à partir de CD-ROM. Si vous "
+"possédez une telle machine (et qu'elle est correctement configurée) vous "
+"pouvez directement démarrer le CD-ROM Fedora. Après le démarrage, le programme d'installation "
+"démarrera, et vous serez capable d'installer votre système à partir du CD-ROM."
 
 #: en_US/README.xml:197(para)
 msgid ""
@@ -246,10 +289,17 @@
 "CD-ROM drive, and its BIOS settings must be configured to do so. You must "
 "then burn <filename>boot.iso</filename> onto a recordable/rewriteable CD-ROM."
 msgstr ""
+"Le répertoire <filename>images/</filename> contient le fichier <filename>boot."
+"iso</filename>. Ce fichier est une image ISO pouvant être utilisée pour démarrer le programme d'installation de "
+"Fedora. C'est un moyen pratique de démarrer des installations "
+"par le réseau sans avoir à utiliser de nombreuses disquettes. Pour utiliser "
+"<filename>boot.iso</filename>, votre ordinateur doit être capable de démarrer sur son lecteur CD-ROM, "
+"et le BIOS doit être paramétré pour agir ainsi. Vous devez ensuite "
+"graver <filename>boot.iso</filename> sur un CD-ROM inscriptible/réinscriptible."
 
 #: en_US/README.xml:211(title)
 msgid "Note"
-msgstr ""
+msgstr "Remarque"
 
 #. <remark os="test">(x86;x86_64)</remark>
 #: en_US/README.xml:213(para)
@@ -257,29 +307,32 @@
 "The ability to use this image file with a USB pen drive depends on the "
 "ability of your system's BIOS to boot from a USB device."
 msgstr ""
+"La possibilité d'utiliser ce fichier image sur un média USB dépends des capacité "
+"du BIOS de votre système à démarrer sur un périphérique USB."
 
 #: en_US/README.xml:221(title)
 msgid "GETTING HELP"
-msgstr ""
+msgstr "OBTENIR DE L'AIDE"
 
 #: en_US/README.xml:223(para)
 msgid ""
 "For those that have web access, see <ulink url=\"http://fedoraproject.org/\"/"
 ">. In particular, access to Fedora Project mailing lists can be found at:"
 msgstr ""
+"Pour ceux disposant d'un accés Internet, consultez <ulink url=\"http://fedoraproject.org/\"/"
+">. En particulier, les listes de diffusion du Projet Fedora sont accessibles à :"
 
 #: en_US/README.xml:234(para)
-#, fuzzy
 msgid ""
 "The complete Fedora Installation Guide is available at <ulink url=\"http://"
 "docs.fedoraproject.org/\"/>."
 msgstr ""
-"Les modifications faites pour la version de Fedora sont disponibles depuis "
-"la page <ulink url=\"http://cvs.fedoraproject.org\"/>."
+"Le guide d'installation de Fedora est entièrement disponible à <ulink url=\"http://"
+"docs.fedoraproject.org/\"/>."
 
 #: en_US/README.xml:242(title)
 msgid "EXPORT CONTROL"
-msgstr ""
+msgstr "CONTRÔLE D'EXPORTATION"
 
 #: en_US/README.xml:244(para)
 msgid ""
@@ -290,52 +343,57 @@
 "such applicable laws, regulations and rules unless properly authorized. The "
 "obligations under this paragraph shall survive in perpetuity."
 msgstr ""
+"La communication ou le transfert de n'importe quelle information recue avec ce produit "
+"peut être soumise à certaines autorisations d'exportation spécifiques au gouvernement."
+"L'utilisateur doit être en accord avec les lois, réglementations et règles relatives à "
+"l'exportation ou la ré-exportation de données ou de produits techniques vers les pays proscrits, "
+"listés par de telles lois, réglementations ou règles à moins d'avoir l'autorisation adéquate. "
+"Les obligations issues de ce paragraphe sont valables à pérpétuité."
 
 #: en_US/README.xml:256(title)
 msgid "README Feedback Procedure"
-msgstr ""
+msgstr "Procédure de retour d'expérience sur le LisezMoi"
 
 #: en_US/README.xml:258(para)
 msgid ""
 "If you feel that this README could be improved in some way, submit a bug "
 "report in Red Hat's bug reporting system:"
 msgstr ""
+"Si vous pensez que ce LisezMoi peut être amélioré de quelque manière que ce soit, "
+"soumettez un rapport de bogue dans le système de rapport de bogue Red Hat :"
 
 #: en_US/README.xml:265(ulink)
 msgid "https://bugzilla.redhat.com/bugzilla/easy_enter_bug.cgi"
-msgstr ""
+msgstr "https://bugzilla.redhat.com/bugzilla/easy_enter_bug.cgi"
 
 #: en_US/README.xml:268(para)
 msgid ""
 "When posting your bug, include the following information in the specified "
 "fields:"
 msgstr ""
+"En postant votre bogue, donnez les informations suivantes dans les champs dédiés :"
 
 #: en_US/README.xml:276(guilabel)
 msgid "Product:"
-msgstr ""
+msgstr "Produit :"
 
 #: en_US/README.xml:277(wordasword)
-#, fuzzy
 msgid "Fedora"
-msgstr "Le bureau Fedora"
+msgstr "Fedora"
 
 #: en_US/README.xml:282(guilabel)
-#, fuzzy
 msgid "Version:"
-msgstr "Version"
+msgstr "Version :"
 
 #: en_US/README.xml:282(wordasword)
-#, fuzzy
 msgid "devel"
-msgstr "evdev"
+msgstr "devel"
 
 #: en_US/README.xml:287(guilabel)
 msgid "Component:"
-msgstr ""
+msgstr "Composant :"
 
 #: en_US/README.xml:288(wordasword)
-#, fuzzy
 msgid "fedora-release-notes"
 msgstr "Notes de sortie de Fedora"
 
@@ -344,12 +402,15 @@
 "<guilabel>Summary:</guilabel> A short description of what could be improved. "
 "If it includes the word \"README\", so much the better."
 msgstr ""
+"<guilabel>Résumé :</guilabel> Une courte description de ce qui pourrait être amélioré. "
+"L'idéal serait qu'elle contienne le mot « README »."
 
 #: en_US/README.xml:299(para)
 msgid ""
 "<guilabel>Description:</guilabel> A more in-depth description of what could "
 "be improved."
 msgstr ""
+"<guilabel>Description :</guilabel> Une description plus complète de ce qui devrait être amélioré."
 
 #. Put one translator per line, in the form of NAME <EMAIL>, YEAR1, YEAR2.
 #: en_US/README.xml:0(None)