--- ./relnotes.fr.po	2008-05-10 22:32:54.000000000 +0200
+++ ./relnotes3.fr.po	2008-05-10 22:39:34.000000000 +0200
@@ -1,4 +1,4 @@
-# translation of relnotes.po to Français
+# translation of relnotes3.po to Français
 # Thomas Canniot <thomas.canniot@laposte.net>, 2006.
 # Damien Durand <splinux@fedoraproject.org>, 2006.
 # Alain PORTAL <aportal@univ-montp2.fr>, 2007.
@@ -7,9 +7,9 @@
 # Pablo Martin-Gomez <pablo.martin-gomez@laposte.net>, 2008.
 msgid ""
 msgstr ""
-"Project-Id-Version: relnotes\n"
-"POT-Creation-Date: 2008-05-07 23:01+1000\n"
-"PO-Revision-Date: 2008-05-10 22:32+0200\n"
+"Project-Id-Version: relnotes3\n"
+"POT-Creation-Date: 2008-05-11 06:32+1000\n"
+"PO-Revision-Date: 2008-05-10 22:39+0200\n"
 "Last-Translator: Pablo Martin-Gomez <pablo.martin-gomez@laposte.net>\n"
 "Language-Team: Français <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
@@ -79,7 +79,7 @@
 "Fedora, visit:"
 msgstr ""
 "Ces notes de sortie ne sont peut-être pas à jour. Pour avoir accès aux "
-"dernières notes de sortie pour Fedora, aller sur :"
+"dernières notes de sortie pour Fedora, allez sur :"
 
 #: en_US/Xorg.xml:18(para)
 msgid ""
@@ -388,6 +388,23 @@
 "Naviguez sur <ulink url=\"http://host/drupal/update.php\"/> pour lancer le "
 "script de mise à niveau."
 
+#: en_US/WebServers.xml:84(title)
+msgid "Squid"
+msgstr "Squid"
+
+#: en_US/WebServers.xml:85(para)
+msgid ""
+"Squid has been updated from version 2.6 to 3.0.STABLE2. The configuration "
+"files are not entirely backwards compatible. For further details, refer to "
+"the Squid release notes:"
+msgstr "Squid a été mis à jour de la version 2.6 à la version 3.0.STABLE2. Les fichiers de configuration ne sont pas complètement retrocompatibles. Pour plus de détails, référez-vous aux notes de sortie de Squid :"
+
+#: en_US/WebServers.xml:91(para)
+msgid ""
+"As well, due to a bug, the transparent proxy does not work. This should be "
+"resolved after the first update."
+msgstr "Aussi, à cause d'un bogue, le proxy transparent ne fonctionne pas. Ceci devrait être résolu après la première mise à jour."
+
 #: en_US/Virtualization.xml:6(title)
 msgid "Virtualization"
 msgstr "Virtualisation"
@@ -2085,7 +2102,10 @@
 msgid ""
 "Due to the change of init systems, it is recommended that users who do an "
 "upgrade on a live file system to Fedora 9, reboot soon afterwards."
-msgstr "Dû au changement des systèmes init, il est recommandé que les utilisateurs qui font une mise à niveau sur un système de fichier utilisé vers Fedora 9, rédémarrez juste après."
+msgstr ""
+"Dû au changement des systèmes init, il est recommandé que les utilisateurs "
+"qui font une mise à niveau sur un système de fichier utilisé vers Fedora 9, "
+"rédémarrez juste après."
 
 #: en_US/SystemDaemons.xml:37(title)
 msgid "NetworkManager"
@@ -2144,7 +2164,10 @@
 "Autofs is no longer installed by default. Users who wish to use Autofs can "
 "choose it from the <guimenu>System Tools</guimenu> group in the installer, "
 "or with the package installation tools."
-msgstr "Autofs n'est plus installé par défaut Les utilisateurs qui souhaitent utiliser Autofs peuvent le choisir depuis le groupe <guimenu>Outils système</guimenu> dans l'installeur , ou avec les outils d'installation de paquetages"
+msgstr ""
+"Autofs n'est plus installé par défaut Les utilisateurs qui souhaitent "
+"utiliser Autofs peuvent le choisir depuis le groupe <guimenu>Outils système</"
+"guimenu> dans l'installeur , ou avec les outils d'installation de paquetages"
 
 #: en_US/MailServers.xml:6(title)
 msgid "Mail Servers"
@@ -3320,13 +3343,21 @@
 "upgrade to the latest version of emacs for your prior release to ensure a "
 "clean upgrade. Fedora 8 users must have <package>emacs-22.1-10.fc8</package> "
 "or later, while Fedora 7 users must have <package>emacs-22.1-7.fc7</package>."
-msgstr "Si vous êtes en train de mettre à niveau vers Fedora 9 et que vous utilisez <package>emacs</package>, vous devez mettre à niveau emacs vers sa dernière version pour votre version antérieur de manière à s'assurer de faire une mise à niveau propre. Les utilisateurs de Fedora 8 doivent avoir <package>emacs-22.1-10.fc8</package> ou ultérieur, pendant que les utilisateurs de Fedora 7 doivent avoir <package>emacs-22.1-7.fc7</package>."
+msgstr ""
+"Si vous êtes en train de mettre à niveau vers Fedora 9 et que vous utilisez "
+"<package>emacs</package>, vous devez mettre à niveau emacs vers sa dernière "
+"version pour votre version antérieur de manière à s'assurer de faire une "
+"mise à niveau propre. Les utilisateurs de Fedora 8 doivent avoir "
+"<package>emacs-22.1-10.fc8</package> ou ultérieur, pendant que les "
+"utilisateurs de Fedora 7 doivent avoir <package>emacs-22.1-7.fc7</package>."
 
 #: en_US/Installer.xml:252(para)
 msgid ""
 "To see what version of <package>emacs</package> is installed, run the "
 "<command>rpm -q emacs</command> command."
-msgstr "Pour voir quelle version de <package>emacs</package> est installée, lancez la commande <command>rpm -q emacs</command>."
+msgstr ""
+"Pour voir quelle version de <package>emacs</package> est installée, lancez "
+"la commande <command>rpm -q emacs</command>."
 
 #: en_US/Installer.xml:258(title)
 msgid "SCSI driver partition limits"
@@ -3699,9 +3730,11 @@
 "hosted on remote and disparate version control systems. Many of the core "
 "packages use Transifex to receive translations from numerous contributors."
 msgstr ""
-"<ulink url=\"https://fedorahosted.org/transifex/\">Transifex</ulink> est l'application web de Fedora visant à faciliter les contributions de traductions pour les projets hébergés sur des systèmes de "
-"contrôles de versions distants ou différents. De nombreux paquetages "
-"principaux utilisent Transifex pour pouvoir être traduits."
+"<ulink url=\"https://fedorahosted.org/transifex/\">Transifex</ulink> est "
+"l'application web de Fedora visant à faciliter les contributions de "
+"traductions pour les projets hébergés sur des systèmes de contrôles de "
+"versions distants ou différents. De nombreux paquetages principaux utilisent "
+"Transifex pour pouvoir être traduits."
 
 #: en_US/I18n.xml:111(para)
 msgid ""
@@ -4240,11 +4273,12 @@
 "\"http://www.eclipse.org/eclipse/development/readme_eclipse_3.3.2.html"
 "\">release notes</ulink> specific to 3.3.2 are also available."
 msgstr ""
-"Cette version de Fedora inclut Fedora Eclipse, basée sur le SDK Eclipse version 3.3.2. La série des versions 3.3.x a une page <ulink url=\"http://"
+"Cette version de Fedora inclut Fedora Eclipse, basée sur le SDK Eclipse "
+"version 3.3.2. La série des versions 3.3.x a une page <ulink url=\"http://"
 "archive.eclipse.org/eclipse/downloads/drops/R-3.3-200706251500/whatsnew/"
-"eclipse-news.html\">\"Nouveau et Notable\"</ulink>, et <ulink url="
-"\"http://www.eclipse.org/eclipse/development/readme_eclipse_3.3.2.html"
-"\">des notes de sortie</ulink> spécifique à la version 3.3.2 sont aussi disponible."
+"eclipse-news.html\">\"Nouveau et Notable\"</ulink>, et <ulink url=\"http://"
+"www.eclipse.org/eclipse/development/readme_eclipse_3.3.2.html\">des notes de "
+"sortie</ulink> spécifique à la version 3.3.2 sont aussi disponible."
 
 #: en_US/Devel.xml:93(para)
 msgid ""
@@ -4327,7 +4361,8 @@
 "modification de ChangeLog avec <package>eclipse-changelog</package>, et "
 "l'intéraction avec Bugzilla avec <package>eclipse-mylyn-bugzilla</package>. "
 "Notre paquetage CDT, <package> eclipse-cdt</package>, contient une version à "
-"intégrer avec GNU Autotools. Il y a également <package>eclipse-rpm-editor</package> pour éditer les fichier spec des RPM."
+"intégrer avec GNU Autotools. Il y a également <package>eclipse-rpm-editor</"
+"package> pour éditer les fichier spec des RPM."
 
 #: en_US/Devel.xml:207(para)
 msgid ""
@@ -4366,8 +4401,12 @@
 "To work around this issue, run Eclipse from a terminal with the <option>-"
 "clean</option> option. Note: this only needs to be done once."
 msgstr ""
-"Les utilisateurs mettant à niveau depuis Fedora 8 devrait être informé que le contenu caché dans le dossier personnel pourrait ne pas être supprimé proprement (voir le bogue d'Eclipse <ulink url="
-"\"https://bugs.eclipse.org/bugs/show_bug.cgi?id=215034\">#215034</ulink>). Pour contourner le problème, exécutez Eclipse depuis un terminal avec l'option <option>-clean</option>. Note : ceci n'est à effectuer qu'une seule fois."
+"Les utilisateurs mettant à niveau depuis Fedora 8 devrait être informé que "
+"le contenu caché dans le dossier personnel pourrait ne pas être supprimé "
+"proprement (voir le bogue d'Eclipse <ulink url=\"https://bugs.eclipse.org/"
+"bugs/show_bug.cgi?id=215034\">#215034</ulink>). Pour contourner le problème, "
+"exécutez Eclipse depuis un terminal avec l'option <option>-clean</option>. "
+"Note : ceci n'est à effectuer qu'une seule fois."
 
 #: en_US/Devel.xml:232(title)
 msgid "64-bit Java Runtime Environments and JNI"
@@ -4380,11 +4419,11 @@
 "install the 32-bit version of the packages. To install a 32-bit version, run "
 "the following command (SWT is given as an example):"
 msgstr ""
-"N'essayez pas de lancer le paquetage Fedora Eclipse en version "
-"x86_64 sur un JRE de SUN 32 bits. Ils échoueront. Passez à "
-"une version 64 bits et propriétaire de JRE, ou installez une version 32 bits "
-"du paquetage si disponible. Pour installer une version 32 bits, utilisez la "
-"commande suivante (SWT est donné comme un exemple) :"
+"N'essayez pas de lancer le paquetage Fedora Eclipse en version x86_64 sur un "
+"JRE de SUN 32 bits. Ils échoueront. Passez à une version 64 bits et "
+"propriétaire de JRE, ou installez une version 32 bits du paquetage si "
+"disponible. Pour installer une version 32 bits, utilisez la commande "
+"suivante (SWT est donné comme un exemple) :"
 
 #: en_US/Devel.xml:236(screen)
 #, no-wrap
@@ -4580,7 +4619,9 @@
 msgid ""
 "common default background between the login window and the desktop session, "
 "with no intermediate flicker"
-msgstr "arrière-plan par défaut commun entre la fenêtre de connexion and la session de bureau, sans clignotement intermédiaire"
+msgstr ""
+"arrière-plan par défaut commun entre la fenêtre de connexion and la session "
+"de bureau, sans clignotement intermédiaire"
 
 #: en_US/Desktop.xml:140(para)
 msgid "For more information on this feature:"
@@ -4595,7 +4636,11 @@
 "Note: <filename>~/.Xclients</filename> and <filename>~/.xsession</filename> "
 "are no longer read automatically at login time. If you use either of these "
 "files, install the <package>xorg-x11-xinit-session</package> package."
-msgstr "Note : <filename>~/.Xclients</filename> et <filename>~/.xsession</filename> ne sont plus lus automatiquement au moment de la connexion. Si vous utilisez un des deux fichiers, installez le paquetage <package>xorg-x11-xinit-session</package>."
+msgstr ""
+"Note : <filename>~/.Xclients</filename> et <filename>~/.xsession</filename> "
+"ne sont plus lus automatiquement au moment de la connexion. Si vous utilisez "
+"un des deux fichiers, installez le paquetage <package>xorg-x11-xinit-"
+"session</package>."
 
 #: en_US/Desktop.xml:154(title)
 msgid "KDE"
@@ -4695,8 +4740,9 @@
 "l'image KDE Live ne contient plus <application>Compiz/Beryl</application>. "
 "Le mode d'effets du bureau / de compositing de <application>KWin</"
 "application> est désactivé par défaut mais peut être activé depuis "
-"<command>systemsettings</command>. <application>Compiz</"
-"application> (avec l'intégration à KDE 4) est disponible depuis le dépôt en installant le paquetage <package>compiz-kde</package>."
+"<command>systemsettings</command>. <application>Compiz</application> (avec "
+"l'intégration à KDE 4) est disponible depuis le dépôt en installant le "
+"paquetage <package>compiz-kde</package>."
 
 #: en_US/Desktop.xml:216(title)
 msgid "Workspace Changes"